--- transifex.tip.ca.po.old	2008-11-02 16:22:11.000000000 +0100
+++ transifex.tip.ca.po	2008-11-02 17:30:18.000000000 +0100
@@ -4,6 +4,7 @@
 #  transifex package.
 #
 # Alfred Fraile <alfred.fraile@gmail.com>, 2008
+# Xavier Conde Rueda <xavi.conde@gmail.com>, 2008
 #
 # This file is translated according to the glossary and style guide of
 #   Softcatalà. If you plan to modify this file, please read first the page
@@ -53,30 +54,28 @@
 #: transifex/controllers.py:132
 #, python-format
 msgid "The language '%s' is not available"
-msgstr ""
+msgstr "La llengua «%s» no es troba disponible"
 
 #: transifex/module.py:41 transifex/module.py:43
 msgid "There is no active module with this name."
-msgstr ""
+msgstr "No hi ha cap mòdul actiu amb aquest nom."
 
 #: transifex/module.py:49
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "There is a technical error with the module '%s' (no branches are registered "
 "for it)."
 msgstr ""
-"S'ha produït un error amb la configuració del servidor (no hi ha un "
-"directori temporal)."
+"S'ha produït un error tècnic amb el mòdul «%s» (no té cap branca registrada)"
 
 #: transifex/module.py:52
-#, fuzzy, python-format
+#, python-format
 msgid "There is a technical error with the module '%s'"
-msgstr "S'ha produït un error en l'enviament."
+msgstr "S'ha produït un error amb el mòdul «%s»."
 
 #: transifex/module.py:70
-#, fuzzy
 msgid "You should provide a destination file."
-msgstr "2. Seleccioneu un fitxer de destí"
+msgstr "Heu de seleccionar un fitxer destí."
 
 #: transifex/module.py:71 transifex/module.py:399
 msgid ""
@@ -85,105 +84,93 @@
 msgstr "Hauríeu d'escollir un fitxer existent o proporcionar-ne un de nou."
 
 #: transifex/module.py:104
-#, fuzzy
 msgid "Please choose a file to upload."
-msgstr "Si us plau, seleccioneu a quina branca voleu actualitzar:"
+msgstr "Escolliu un fitxer a pujar."
 
 #: transifex/module.py:112
-#, fuzzy
 msgid "Please enter a log message for your submission."
-msgstr "S'ha produït un error en l'enviament."
+msgstr "Entreu un missatge de registre per al vostre enviament."
 
 #: transifex/module.py:128 transifex/module.py:159
 msgid "Preview"
-msgstr "Vista prèvia"
+msgstr "Previsualitza"
 
 #: transifex/module.py:141
-#, fuzzy
 msgid "Select a file from your workstation to upload."
 msgstr ""
-"Seleccioneu un fitxer de l'ordinador per carregar al\n"
-"      repositori. Per exemple,"
+"Seleccioneu un fitxer de l'ordinador per pujar."
 
 #: transifex/module.py:143
-#, fuzzy
 msgid "Overwrite an existing file:"
 msgstr "Sobreescriu un fitxer existent:"
 
 #: transifex/module.py:144
 msgid "Either select the file your submission will replace..."
-msgstr ""
+msgstr "Seleccioneu el fitxer que es reemplaçarà..."
 
 #: transifex/module.py:147
-#, fuzzy
 msgid "or, type the name for a new one:"
-msgstr "<strong>o</strong>, escriviu el nom per a un de nou:"
+msgstr "escriviu el nom per a un de nou:"
 
 #: transifex/module.py:148
 msgid "For example: 'po/pt.po'."
-msgstr ""
+msgstr "Per exemple: «po/ca.po»."
 
 #: transifex/module.py:151
-#, fuzzy
 msgid ""
 "A commit message is a log or record of the changes made by a commit. For "
 "example: \"Updated X translation\""
 msgstr ""
-"El missatge és un registre dels canvis que s'han fet en l'actualització.\n"
-"      Escriviu una descripció dels canvis del vostre enviament.\n"
-"      Per exemple: \""
+"El missatge és un registre dels canvis que s'han fet en l'actualització. "
+"Per exemple: \""
 
 #: transifex/module.py:155
 msgid "Skip diff preview"
-msgstr ""
+msgstr "Omet les diferències"
 
 #: transifex/module.py:157
 msgid "Do not preview diffs in next screen. Useful for slow connections."
-msgstr ""
+msgstr "No previsualitzis les diferències en la següent pantalla. Útil per a "
+"connexions lentes."
 
 #: transifex/module.py:166 transifex/module.py:248 transifex/repo.py:37
 #: transifex/repo.py:81
 msgid "Name"
-msgstr ""
+msgstr "Nom"
 
 #: transifex/module.py:169 transifex/module.py:251 transifex/repo.py:39
 #: transifex/repo.py:82 transifex/templates/maintainers-info.html:37
 msgid "Description"
-msgstr ""
+msgstr "Descripció"
 
 #: transifex/module.py:172 transifex/repo.py:41 transifex/repo.py:84
 #: transifex/util.py:260 transifex/util.py:278
 msgid "Summary"
-msgstr "Sumari"
+msgstr "Resum"
 
 #: transifex/module.py:174 transifex/repo.py:47
 msgid "Webpage"
-msgstr ""
+msgstr "Pàgina web"
 
 #: transifex/module.py:179 transifex/module.py:249
-#, fuzzy
 msgid "Repository"
-msgstr "Repositori:"
+msgstr "Repositori"
 
 #: transifex/module.py:186
-#, fuzzy
 msgid "Scmmodule"
-msgstr "Mòduls"
+msgstr ""
 
 #: transifex/module.py:189
-#, fuzzy
 msgid "Directory"
-msgstr "Directori:"
+msgstr "Directori"
 
 #: transifex/module.py:197 transifex/util.py:258
-#, fuzzy
 msgid "Branch"
-msgstr "Branca:"
+msgstr "Branca"
 
 #: transifex/module.py:202
-#, fuzzy
 msgid "Filefilter"
-msgstr "Filtre de fitxers:"
+msgstr "Filtre de fitxers"
 
 #: transifex/module.py:204 transifex/util.py:291
 #: transifex/templates/submit_file.html:62
@@ -191,17 +178,16 @@
 msgstr "Changelog"
 
 #: transifex/module.py:207 transifex/repo.py:49
-#, fuzzy
 msgid "Webfrontend"
-msgstr "web front-end"
+msgstr "Frontal web"
 
 #: transifex/module.py:210 transifex/repo.py:51 transifex/repo.py:75
 msgid "Disabled"
-msgstr ""
+msgstr "Deshabilitat"
 
 #: transifex/module.py:213
 msgid "Add module"
-msgstr ""
+msgstr "Afegeix un mòdul"
 
 #: transifex/module.py:250
 msgid "Branches"
@@ -211,20 +197,20 @@
 msgid ""
 "There is one or more problems with the form validation. Please correct it."
 msgstr ""
+"Hi han alguns problemes amb la validació del formulari. Corregiu-ho."
 
 #: transifex/module.py:304
 msgid "Invalid module."
-msgstr ""
+msgstr "Mòdul invàlid."
 
 #: transifex/module.py:325 transifex/module.py:328
 msgid "Invalid branch."
-msgstr ""
+msgstr "Branca invàlida."
 
 #: transifex/module.py:340
-#, fuzzy
 msgid "There seems to be a problem. Please contact the administrator!"
 msgstr ""
-"Hi ha un error tècnic al fitxer Changelog d'aquest mòdul. Notifiqueu-ho als "
+"Hi ha un error tècnic. Notifiqueu-ho als "
 "administradors."
 
 #: transifex/module.py:386 transifex/module.py:492
@@ -233,7 +219,6 @@
 msgstr "S'ha produït un error en l'enviament. Camí: %s"
 
 #: transifex/module.py:393
-#, fuzzy
 msgid ""
 "Please choose only one of the two overwrite options: Either substitute an "
 "existing file or provide a name for a new one."
@@ -246,15 +231,18 @@
 "The filename you chose isn't allowed to be used. Please use a filename "
 "similar to the ones present in the list of existing files."
 msgstr ""
+"No està permés fer servir el nom de fitxer que heu escollit. Useu un nom de "
+"fitxer semblant als existents a la llista de fitxers actuals."
 
 #: transifex/module.py:421
 msgid ""
 "Warning: The PO file you submitted doesn't pass the checks for correctness. "
 "Please run `msgfmt -c` on it and correct the errors before submitting."
 msgstr ""
+"Avís: el fitxer PO que heu enviat no ha passat les comprovacions de correcció. "
+"Executeu-hi «msgfmt -c» i corregiu-ne els errors abans d'enviar."
 
 #: transifex/module.py:426
-#, fuzzy
 msgid ""
 "There is a technical error with this module's Changelog file. Please notify "
 "the administrators."
@@ -288,18 +276,16 @@
 msgstr ""
 
 #: transifex/module.py:542 transifex/repo.py:93
-#, fuzzy
 msgid "There was an error with your form."
-msgstr "S'ha produït un error en l'enviament."
+msgstr "S'ha produït un error en el vostre formulari."
 
 #: transifex/module.py:563 transifex/module.py:568
-#, fuzzy
 msgid "Something went wrong with your submission."
-msgstr "S'ha produït un error en l'enviament. Camí: %s"
+msgstr "S'ha produït un error en l'enviament."
 
 #: transifex/module.py:594
 msgid "Error: A module with this name already exists."
-msgstr ""
+msgstr "Error: ja existeix un mòdul amb aquest nom."
 
 #: transifex/module.py:603
 #, python-format
@@ -310,112 +296,103 @@
 
 #: transifex/module.py:625
 msgid "Invalid module/branch."
-msgstr ""
+msgstr "Mòdul/branca invàlid."
 
 #: transifex/module.py:632
-#, fuzzy
 msgid "This module cannot be updated."
 msgstr ""
-"El fitxer changelog del mòdul s'actualitzarà com es mostra a continuació."
+"No es pot actualitzar aquest mòdul."
 
 #: transifex/people.py:44
 msgid "No such person"
-msgstr ""
+msgstr "No existeix aquesta persona"
 
 #: transifex/repo.py:44 transifex/repo.py:83
-#, fuzzy
 msgid "Root"
-msgstr "Arrel:"
+msgstr "Arrel"
 
 #: transifex/repo.py:45
 msgid "Type"
-msgstr ""
+msgstr "Tipus"
 
 #: transifex/repo.py:53 transifex/repo.py:112
-#, fuzzy
 msgid "Add repository"
-msgstr "Per repositori"
+msgstr "Afegeix repositori"
 
 #: transifex/repo.py:69
 msgid "Edit"
-msgstr ""
+msgstr "Edita"
 
 #: transifex/repo.py:74
 msgid "Enabled"
-msgstr ""
+msgstr "Habilitat"
 
 #: transifex/repo.py:102
-#, fuzzy
 msgid "Update a repository"
-msgstr "per repositori"
+msgstr "Actualitza un repositori"
 
 #: transifex/repo.py:103
-#, fuzzy
 msgid "Update repository"
-msgstr "Per repositori"
+msgstr "Actualitza el repositori"
 
 #: transifex/repo.py:106
-#, fuzzy
 msgid "Invalid repository."
-msgstr "per repositori"
+msgstr "Repositori invàlid."
 
 #: transifex/repo.py:111
-#, fuzzy
 msgid "Add a new repository"
-msgstr "Per repositori"
+msgstr "Afegeix un nou repositori"
 
 #: transifex/repo.py:143
 msgid "You can not change the repository name."
-msgstr ""
+msgstr "No podeu canviar el nom del repositori."
 
 #: transifex/repo.py:148
 msgid "Error: A repository with this name already exists."
-msgstr ""
+msgstr "Error: ja existeix un repositori amb aquest nom."
 
 #: transifex/repo.py:163
 msgid "Error: There was an error to add the data into the database"
-msgstr ""
+msgstr "Error: s'ha produït un error en afegir dades a la base de dades"
 
 #: transifex/repo.py:167
 #, python-format
 msgid "Repository '%(repo)s' has been %(action)s."
-msgstr ""
+msgstr "El repositori «%(repo)s» ha sigut %(action)s."
 
 #: transifex/repo.py:168
 msgid "updated"
-msgstr ""
+msgstr "actualitzat"
 
 #: transifex/repo.py:168
 msgid "added"
-msgstr ""
+msgstr "afegit"
 
 #: transifex/repo.py:182
 #, python-format
 msgid "Error: Could not delete the repository. %s"
-msgstr ""
+msgstr "Error: no s'ha pogut esborrar el repositori. %s"
 
 #: transifex/repo.py:185
 #, python-format
 msgid "Repository '%s' has been deleted successfully."
-msgstr ""
+msgstr "El repositori «%s» ha sigut esborrat correctament."
 
 #: transifex/stats.py:18
 msgid "Locale"
-msgstr ""
+msgstr "Localització"
 
 #: transifex/stats.py:19
-#, fuzzy
 msgid "Translated"
-msgstr "Tradueix"
+msgstr "Traduïdes"
 
 #: transifex/stats.py:20
 msgid "Fuzzy"
-msgstr ""
+msgstr "Difoses"
 
 #: transifex/stats.py:21
-#, fuzzy
 msgid "Untranslated"
-msgstr "Tradueix"
+msgstr "Sense traduir"
 
 #: transifex/util.py:257 transifex/util.py:288
 msgid "User"
@@ -431,9 +408,8 @@
 
 #: transifex/util.py:276 transifex/util.py:289
 #: transifex/templates/moduleinfo.html:11
-#, fuzzy
 msgid "Module"
-msgstr "Mòduls"
+msgstr "Mòdul"
 
 #: transifex/util.py:287
 msgid "Act"
@@ -441,76 +417,75 @@
 
 #: transifex/util.py:327
 msgid "year"
-msgstr ""
+msgstr "any"
 
 #: transifex/util.py:327
-#, fuzzy
 msgid "years"
-msgstr "Equips"
+msgstr "anys"
 
 #: transifex/util.py:328
 msgid "month"
-msgstr ""
+msgstr "mes"
 
 #: transifex/util.py:328
 msgid "months"
-msgstr ""
+msgstr "mesos"
 
 #: transifex/util.py:329
 msgid "week"
-msgstr ""
+msgstr "setmana"
 
 #: transifex/util.py:329
 msgid "weeks"
-msgstr ""
+msgstr "setmanes"
 
 #: transifex/util.py:330
 msgid "day"
-msgstr ""
+msgstr "dia"
 
 #: transifex/util.py:330
 msgid "days"
-msgstr ""
+msgstr "dies"
 
 #: transifex/util.py:331
 msgid "hour"
-msgstr ""
+msgstr "hora"
 
 #: transifex/util.py:331
 msgid "hours"
-msgstr ""
+msgstr "hores"
 
 #: transifex/util.py:332
 msgid "minute"
-msgstr ""
+msgstr "minut"
 
 #: transifex/util.py:332
 msgid "minutes"
-msgstr ""
+msgstr "minuts"
 
 #: transifex/util.py:356
 #, python-format
 msgid "%(number)d %(type)s"
-msgstr ""
+msgstr "%(number)d %(type)s"
 
 #: transifex/util.py:362
 #, python-format
 msgid ", %(number)d %(type)s"
-msgstr ""
+msgstr ", %(number)d %(type)s"
 
 #: transifex/util.py:425
 #, python-format
 msgid "The LINGUAS file could not be opened: %s"
-msgstr ""
+msgstr "No s'ha pogut obrir el fitxer LINGUAS: %s"
 
 #: transifex/templates/adminlog.html:11
 #, python-format
 msgid "%s :: Submission Log"
-msgstr ""
+msgstr "%s :: registre d'enviaments"
 
 #: transifex/templates/adminlog.html:27
 msgid "Submission log"
-msgstr ""
+msgstr "Registre d'enviaments"
 
 #: transifex/templates/adminlog.html:29
 #: transifex/templates/moduleinfo.html:170 transifex/templates/person.html:29
@@ -520,12 +495,12 @@
 #: transifex/templates/adminlog.html:32 transifex/templates/modulelist.html:24
 #: transifex/templates/repolist.html:29
 msgid "Page:"
-msgstr ""
+msgstr "Pàigna:"
 
 #: transifex/templates/adminlog.html:39 transifex/templates/modulelist.html:31
 #: transifex/templates/repolist.html:36
 msgid "show more"
-msgstr ""
+msgstr "mostra'n més"
 
 #: transifex/templates/adminlog.html:49 transifex/templates/login.html:42
 #: transifex/templates/maintainers-info.html:83
@@ -537,7 +512,7 @@
 #: transifex/templates/index.html:12
 #, python-format
 msgid "%s :: Home"
-msgstr ""
+msgstr "%s :: Inici"
 
 #: transifex/templates/index.html:17 transifex/templates/moduleinfo.html:136
 msgid "Submit translations"
@@ -545,7 +520,7 @@
 
 #: transifex/templates/index.html:18
 msgid "Welcome to"
-msgstr ""
+msgstr "Benvinguts a"
 
 #: transifex/templates/index.html:18 transifex/templates/login.html:36
 #: transifex/templates/maintainers-info.html:11
@@ -557,13 +532,12 @@
 #: transifex/templates/people.html:11 transifex/templates/person.html:11
 #: transifex/templates/repolist.html:11
 #: transifex/templates/translators-info.html:11
-#, fuzzy
 msgid "Transifex"
-msgstr "Tradueix"
+msgstr "Transifex"
 
 #: transifex/templates/index.html:18
 msgid ", a web system for distributed translation submissions."
-msgstr ""
+msgstr ", un sistema web per a l'enviament distribuït de traduccions."
 
 #: transifex/templates/index.html:22
 msgid "Translators"
@@ -574,13 +548,14 @@
 "Submit translations to upstream projects without the need to learn\n"
 "    the tricks of different version control systems."
 msgstr ""
+"Envieu traduccions als projectes sense haver de conèixer el funcionament\n"
+"    dels diferents sistemes de control de versions."
 
 #: transifex/templates/index.html:26
 msgid "Read more to submit translations"
 msgstr "Llegiu més per enviar les traduccions"
 
 #: transifex/templates/index.html:27
-#, fuzzy
 msgid "Jump to the modules!"
 msgstr "Vés als mòduls"
 
@@ -593,6 +568,8 @@
 "Receive translations directly to your project's repository, without the "
 "management overhead of loads of accounts and big access control lists."
 msgstr ""
+"Rebeu les traduccions directament al repositori del vostre projecte, sense "
+"la sobrecàrrega d'haver de mantenir molts comptes i llistes d'accés de control."
 
 #: transifex/templates/index.html:32
 msgid "Read more to register a module"
@@ -600,30 +577,31 @@
 
 #: transifex/templates/index.html:37
 msgid "Administrators"
-msgstr ""
+msgstr "Administradors"
 
 #: transifex/templates/index.html:38
 msgid "Manage this Transifex instance."
-msgstr ""
+msgstr "Gestioneu aquesta instància de Transifex."
 
 #: transifex/templates/index.html:40
 msgid "Submission Log"
-msgstr ""
+msgstr "Registre d'enviament"
 
 #: transifex/templates/index.html:46
 #, python-format
 msgid "Translated by: %(trans)s."
-msgstr ""
+msgstr "Traduït per: %(trans)s."
 
 #: transifex/templates/index.html:46
-#, fuzzy
 msgid "translator-credits"
-msgstr "Traductors"
+msgstr ""
+"Alfred Fraile <alfred.fraile@gmail.com>\n"
+"Xavier Conde Rueda <xavi.conde@gmail.com>"
 
 #: transifex/templates/login.html:9
-#, fuzzy, python-format
+#, python-format
 msgid "%s :: Authenticate"
-msgstr "Autentica"
+msgstr "%s :: Autentica"
 
 #: transifex/templates/login.html:15 transifex/templates/login.html:28
 #: transifex/templates/master.html:40
@@ -647,11 +625,12 @@
 msgid ""
 "You may authenticate using your existing credentials in the account system of"
 msgstr ""
+"Us heu d'autenticar fent servir les vostres credencials existents en el sistema "
+"de comptes de"
 
 #: transifex/templates/maintainers-info.html:11
-#, fuzzy
 msgid ":: Information for maintainers"
-msgstr "Informació per a mantenidors"
+msgstr ":: Informació per a mantenidors"
 
 #: transifex/templates/maintainers-info.html:16
 msgid "Information for maintainers"
@@ -671,7 +650,7 @@
 
 #: transifex/templates/maintainers-info.html:20
 msgid "Version Control   System"
-msgstr ""
+msgstr "Sistema de control de versions"
 
 #: transifex/templates/maintainers-info.html:21
 #: transifex/templates/moduleinfo.html:76
@@ -689,7 +668,7 @@
 
 #: transifex/templates/maintainers-info.html:25
 msgid "Register your project"
-msgstr ""
+msgstr "Registreu el vostre projecte"
 
 #: transifex/templates/maintainers-info.html:27
 msgid "Here's what you need to do to get it going:"
@@ -707,32 +686,28 @@
 msgstr ""
 
 #: transifex/templates/maintainers-info.html:36
-#, fuzzy
 msgid "Module name"
-msgstr "Mòdul en"
+msgstr "Nom del mòdul"
 
 #: transifex/templates/maintainers-info.html:38
-#, fuzzy
 msgid "Project webpage"
-msgstr "Pàgines web de la comunitat"
+msgstr "Pàgines web del projecte"
 
 #: transifex/templates/maintainers-info.html:39
 msgid "VCS root, Module, Branch"
-msgstr ""
+msgstr "Arrel del SCV, mòdul, branca"
 
 #: transifex/templates/maintainers-info.html:40
-#, fuzzy
 msgid "Web front-end to VCS"
-msgstr "web front-end"
+msgstr "Frontal web al SCV"
 
 #: transifex/templates/maintainers-info.html:41
-#, fuzzy
 msgid "File filter (eg. '"
-msgstr "Filtre de fitxers:"
+msgstr "Filtre de fitxers (p.e. '"
 
 #: transifex/templates/maintainers-info.html:41
 msgid ".*/po/.*"
-msgstr ""
+msgstr ".*/po/.*"
 
 #: transifex/templates/maintainers-info.html:42
 msgid "Translations' changelog file (if applicable)"
@@ -827,48 +802,44 @@
 
 #: transifex/templates/master.html:27 transifex/templates/master.html:28
 msgid "Transifex home"
-msgstr ""
+msgstr "Inici del Transifex"
 
 #: transifex/templates/master.html:28
 msgid "Transifex logo"
-msgstr ""
+msgstr "Logotipus del Transifex"
 
 #: transifex/templates/master.html:32
 msgid "Home"
-msgstr ""
+msgstr "Inici"
 
 #: transifex/templates/master.html:33
 msgid "Modules accepting translations through Transifex"
-msgstr ""
+msgstr "Mòduls que accepten traduccions mitjançant Transifex"
 
 #: transifex/templates/master.html:33
 msgid "Modules"
 msgstr "Mòduls"
 
 #: transifex/templates/master.html:34
-#, fuzzy
 msgid "Repositories configured"
-msgstr "Repositoris i mòduls"
+msgstr "Repositoris configurats"
 
 #: transifex/templates/master.html:34
-#, fuzzy
 msgid "Repos"
-msgstr "Repositori:"
+msgstr "Repositoris"
 
 #: transifex/templates/master.html:43
 #, python-format
 msgid "Welcome %s!"
-msgstr ""
+msgstr "Benvingut %s!"
 
 #: transifex/templates/master.html:44
-#, fuzzy
 msgid "logout"
-msgstr "Finalitzeu la sessió"
+msgstr "fi de la sessió"
 
 #: transifex/templates/master.html:48
-#, fuzzy
 msgid "Language:"
-msgstr "Idiomes"
+msgstr "Llengua:"
 
 #: transifex/templates/master.html:71
 msgid "Powered by"
@@ -884,22 +855,20 @@
 
 #: transifex/templates/master.html:72
 msgid "ticket"
-msgstr ""
+msgstr "tíquet"
 
 #: transifex/templates/master.html:72
-#, fuzzy
 msgid "on our website."
 msgstr "Pàgines web de Fedora"
 
 #: transifex/templates/moduleadd.html:11
 msgid ":: Add a new module"
-msgstr ""
+msgstr ":: Afegeix un nou mòdul"
 
 #: transifex/templates/moduleadd.html:16
 #: transifex/templates/modulelist.html:43
-#, fuzzy
 msgid "Add a new module"
-msgstr "Ubica el mòdul"
+msgstr "Afegeix un nou mòdul"
 
 #: transifex/templates/moduleadd.html:22 transifex/templates/repolist.html:53
 msgid ""
@@ -944,9 +913,9 @@
 msgstr ""
 
 #: transifex/templates/moduleadd.html:38
-#, fuzzy
+
 msgid "Repository*:"
-msgstr "Repositori:"
+msgstr "Repositori*:"
 
 #: transifex/templates/moduleadd.html:39
 msgid ""
@@ -1039,9 +1008,9 @@
 msgstr "Retorna als mòduls"
 
 #: transifex/templates/moduleinfo.html:23
-#, fuzzy, python-format
+#, python-format
 msgid "Submit to %s"
-msgstr "Envia"
+msgstr "Envia a %s"
 
 #: transifex/templates/moduleinfo.html:27
 #: transifex/templates/modulepreview.html:20
@@ -1051,27 +1020,24 @@
 #: transifex/templates/moduleinfo.html:30
 #: transifex/templates/moduleinfo.html:36
 msgid "Web front-end for the versioning system"
-msgstr ""
+msgstr "Frontal web del sistema de versions"
 
 #: transifex/templates/moduleinfo.html:33
 #: transifex/templates/moduleinfo.html:39
-#, fuzzy
 msgid "VCS web front-end"
-msgstr "web front-end"
+msgstr "Frontal web del SCV"
 
 #: transifex/templates/moduleinfo.html:42
 #: transifex/templates/moduleinfo.html:45
 #: transifex/templates/moduleinfo.html:49
 #: transifex/templates/moduleinfo.html:52
-#, fuzzy
 msgid "Translation statistics for this module"
-msgstr "Llista alfabètica dels mòduls"
+msgstr "Estadístiques de traducció d'aquest mòdul"
 
 #: transifex/templates/moduleinfo.html:45
 #: transifex/templates/moduleinfo.html:52
-#, fuzzy
 msgid "Translation statistics"
-msgstr "Traductors"
+msgstr "Estadístiques de traducció"
 
 #: transifex/templates/moduleinfo.html:59
 #: transifex/templates/modulepreview.html:23
@@ -1094,7 +1060,7 @@
 #: transifex/templates/moduleinfo.html:76
 #: transifex/templates/modulepreview.html:92
 msgid "Version Control System"
-msgstr ""
+msgstr "Sistema de control de versions"
 
 #: transifex/templates/moduleinfo.html:87
 #: transifex/templates/modulepreview.html:61
@@ -1103,46 +1069,41 @@
 
 #: transifex/templates/moduleinfo.html:93
 msgid "show all"
-msgstr ""
+msgstr "mostra-les totes"
 
 #: transifex/templates/moduleinfo.html:95
 #, python-format
 msgid "Branches (%(num)s):"
-msgstr ""
+msgstr "Branques (%(num)s):"
 
 #: transifex/templates/moduleinfo.html:109
-#, fuzzy
 msgid "Translation submission"
-msgstr "Previsualitza l'enviament"
+msgstr "Enviament de traduccions"
 
 #: transifex/templates/moduleinfo.html:111
 msgid ""
 "This module is configured to receive translations through this web system."
 msgstr ""
-"Aquest mòdul es configura per rebre traduccions a través d'aquest sistema "
+"Aquest mòdul està configurat per rebre traduccions a través d'aquest sistema "
 "web."
 
 #: transifex/templates/moduleinfo.html:113
-#, fuzzy
 msgid "Authenticated users are presented with a file submission form."
 msgstr ""
-"com a traductor de Fedora,\n"
-"se us mostrarà un formulari d'enviament de fitxers."
+"Els usuaris autenticats veuran un formulari d'enviament de fitxers."
 
 #: transifex/templates/moduleinfo.html:116
-#, fuzzy
 msgid "Authenticate as a translator"
-msgstr "Autentica"
+msgstr "Autentiqueu-vos com a traductor"
 
 #: transifex/templates/moduleinfo.html:125
-#, fuzzy
 msgid "Module cache"
-msgstr "Mòdul en"
+msgstr "Memòria cau de mòduls"
 
 #: transifex/templates/moduleinfo.html:130
 #, python-format
 msgid "The local, checked-out copy of this module was last updated %s ago."
-msgstr ""
+msgstr "La còpia local d'aquest mòdul es va actualitzar fa %s."
 
 #: transifex/templates/moduleinfo.html:131
 msgid ""
@@ -1150,14 +1111,17 @@
 "  repository (it will happen anyway before the final submission), click the\n"
 "  Refresh button. Depending on the module, this might take a while."
 msgstr ""
+"Per a actualitzar la versió local del mòdul i obtenir els canvis recents del\n"
+"  repositori (això es farà igualment abans de l'enviament final), cliqueu\n"
+"  el botó «Refresca». Depenent del mòdul, pot trigar una estona."
 
 #: transifex/templates/moduleinfo.html:138
 msgid "You may submit files to this module by filling out the following form."
-msgstr ""
+msgstr "Podeu enviar fitxers a aquest mòdul emplenant el següent formulari."
 
 #: transifex/templates/moduleinfo.html:143
 msgid "Target branch"
-msgstr ""
+msgstr "Branca destí"
 
 #: transifex/templates/moduleinfo.html:156
 msgid ""
@@ -1166,37 +1130,36 @@
 "    in the list), but some modules might require translations to be\n"
 "    submitted to a different patch for a particular release."
 msgstr ""
+"Aquest mòdul té vàries branques (verions)\n"
+"    registrades. Usualment, els enviaments es produeixen a la branca principal\n"
+"    (destacada a la llista), però alguns mòduls poden requerir que les\n"
+"    traduccions s'enviïn a un pedaç o a una versió en particular."
 
 #: transifex/templates/modulelist.html:11
-#, fuzzy
 msgid ":: Module list"
-msgstr "Mòdul en"
+msgstr ":: llista de mòduls"
 
 #: transifex/templates/modulelist.html:17
 msgid "Modules and repositories"
-msgstr ""
+msgstr "Mòduls i repositoris"
 
 #: transifex/templates/modulelist.html:19
-#, fuzzy
 msgid "Module list"
-msgstr "Mòdul en"
+msgstr "Llista de mòduls"
 
 #: transifex/templates/modulelist.html:21
-#, fuzzy
 msgid ""
 "Here's a list of all the modules that are currently accepting contributions."
 msgstr ""
-"Hi ha una llista de mòduls que estan acceptant col·laboracions. \n"
-" Podeu buscar-lo"
+"Hi ha una llista de mòduls que estan acceptant col·laboracions"
 
 #: transifex/templates/modulelist.html:44
 msgid "Add a new repo"
-msgstr ""
+msgstr "Afegeix un repositori nou"
 
 #: transifex/templates/modulepreview.html:11
-#, fuzzy
 msgid ":: Preview submission"
-msgstr "Previsualitza l'enviament"
+msgstr ":: Previsualitza l'enviament"
 
 #: transifex/templates/modulepreview.html:17
 msgid "Preview submission"
@@ -1212,32 +1175,29 @@
 msgstr "Arrel del repositori:"
 
 #: transifex/templates/modulepreview.html:52
-#, fuzzy
 msgid "Module in VCS:"
-msgstr "Mòdul en"
+msgstr "Mòdul en SCV:"
 
 #: transifex/templates/modulepreview.html:56
 msgid "(web front-end)"
-msgstr "(web front-end)"
+msgstr "(frontal web)"
 
 #: transifex/templates/modulepreview.html:65
 msgid "Differences"
 msgstr "Diferències"
 
 #: transifex/templates/modulepreview.html:66
-#, fuzzy
 msgid "Here are the changes about to be submitted."
-msgstr "Aquests són els canvis que heu fet."
+msgstr "Aquests són els canvis que enviareu."
 
 #: transifex/templates/modulepreview.html:75
-#, fuzzy
 msgid "Files changed:"
-msgstr "Ha fallat l'aplicació del pedaç al fitxer."
+msgstr "Fitxers canviats:"
 
 #: transifex/templates/modulepreview.html:79
 #, python-format
 msgid "(%s lines)"
-msgstr ""
+msgstr "(%s línies)"
 
 #: transifex/templates/modulepreview.html:83
 msgid ""
@@ -1254,14 +1214,12 @@
 msgstr "Missatge"
 
 #: transifex/templates/modulepreview.html:91
-#, fuzzy
 msgid "The following message will be used for submitting the file to the"
-msgstr "El missatge següent s'utilitza per enviar el fitxer a "
+msgstr "El següent missatge es farà servir per a enviar el fitxer a "
 
 #: transifex/templates/people.html:11
-#, fuzzy
 msgid ":: People"
-msgstr "Gent"
+msgstr ":: Gent"
 
 #: transifex/templates/people.html:16
 msgid "Transifexians"
@@ -1284,22 +1242,18 @@
 msgstr "Res per ara."
 
 #: transifex/templates/repolist.html:11
-#, fuzzy
 msgid ":: Repositories"
-msgstr "Repositori:"
+msgstr ":: Repositoris"
 
 #: transifex/templates/repolist.html:24
-#, fuzzy
 msgid "Repositories"
-msgstr "Repositori:"
+msgstr "Repositoris"
 
 #: transifex/templates/repolist.html:26
-#, fuzzy
 msgid ""
 "Here's a list of the repositories we are currently serving translations to."
 msgstr ""
-"Hi ha una llista de mòduls que estan acceptant col·laboracions. \n"
-" Podeu buscar-lo"
+"Hi ha una llista de repositoris que serveixen traduccions actualment."
 
 #: transifex/templates/repolist.html:58
 msgid ""
@@ -1334,15 +1288,15 @@
 
 #: transifex/templates/repolist.html:69
 msgid "ssh://"
-msgstr ""
+msgstr "ssh://"
 
 #: transifex/templates/repolist.html:69
 msgid "http://"
-msgstr ""
+msgstr "http://"
 
 #: transifex/templates/repolist.html:69
 msgid "...), etc."
-msgstr ""
+msgstr "...), etc."
 
 #: transifex/templates/repolist.html:72
 msgid ""
@@ -1352,7 +1306,7 @@
 
 #: transifex/templates/submit_file.html:12
 msgid "Local file"
-msgstr ""
+msgstr "Fitxer local"
 
 #: transifex/templates/submit_file.html:25
 #, fuzzy