--- fedora-web.master.ca.po.oscar	2009-03-08 18:15:54.000000000 +0100
+++ fedora-web.master.ca.po	2009-03-08 18:09:53.000000000 +0100
@@ -21,7 +21,7 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2009-02-28 18:29+0100\n"
-"PO-Revision-Date: 2008-12-02 13:48+0100\n"
+"PO-Revision-Date: 2008-03-08 13:48+0100\n"
 "Last-Translator: Oscar Osta Pueyo <oostap@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -90,7 +90,7 @@
 
 #: data/content/contact.html:22
 msgid "Website Issues"
-msgstr "Assumptes lloc web"
+msgstr "Incidències del lloc web"
 
 #: data/content/contact.html:23
 msgid ""
@@ -314,7 +314,7 @@
 
 #: data/content/get-fedora-all.html:54 data/content/get-prerelease.html:47
 msgid "Fedora Desktop Live Media"
-msgstr "Discs Autònoms de Fedora Escriptori"
+msgstr "Discs Autònoms de Fedora Desktop"
 
 #: data/content/get-fedora-all.html:59 data/content/get-fedora-all.html:67
 #: data/content/get-fedora-all.html:79 data/content/get-fedora-all.html:86
@@ -470,7 +470,6 @@
 #: data/content/get-fedora-kde.html:31 data/content/get-fedora-kde.html:51
 #: data/content/get-fedora-ppc.html:30 data/content/get-fedora.html:26
 #: data/content/get-fedora.html:46
-#, fuzzy
 msgid "Verify your download"
 msgstr "Comproveu la ISO baixada."
 
@@ -485,7 +484,7 @@
 "us agrada, podeu instal·lar-la des del propi escriptori!"
 
 #: data/content/get-fedora-kde.html:39 data/content/get-fedora.html:34
-#, fuzzy, python-format
+#, python-format
 msgid "%sMB, ISO format, 1 CD-ROM disc image for Intel-compatible PCs"
 msgstr ""
 "%sMB, format ISO, 1 imatge de disc CD-ROM per a PCs compatible amb Intel"
@@ -531,7 +530,7 @@
 "DVD que necessiteu per iniciar el procés d'actualització."
 
 #: data/content/get-fedora-kde.html:59 data/content/get-fedora.html:54
-#, fuzzy, python-format
+#, python-format
 msgid "%sGB, ISO format, 1 DVD disc image for Intel-compatible PCs"
 msgstr "%sGB, format ISO, 1 imatge de disc DVD per a PCs compatibles amb Intel"
 
@@ -580,10 +579,10 @@
 "ordinadors PowerPC!"
 
 #: data/content/get-fedora-ppc.html:38
-#, fuzzy, python-format
+#, python-format
 msgid "%sGB, ISO format, 1 DVD disc image for PowerPC-compatible computers"
 msgstr ""
-"%sGB, fomrat ISO, 1 imatge de disc DVD per a ordinadors compatibles amb "
+"%sGB, format ISO, 1 imatge de disc DVD per a ordinadors compatibles amb "
 "PowerPC"
 
 #: data/content/get-fedora.html:19
@@ -773,7 +772,6 @@
 "\">docs.fedoraproject.org</a>."
 
 #: data/content/get-prerelease.html:13
-#, fuzzy
 msgid ""
 "This is pre-release software. The Fedora Project makes no guarantees as to "
 "its suitability or usefulness. All issues should be reported via the <a href="
@@ -782,9 +780,9 @@
 "release notes</a> for more information."
 msgstr ""
 "Aquesta versió del programari no és estable. El projecte Fedora no en "
-"garantitza l'adecuació ni l'utilitat. Per informar dels vostres problemes "
+"garantitza l'adecuació ni la utilitat. Per informar dels vostres problemes "
 "feu servir <a href=\"https://bugzilla.redhat.com/\">Red Hat Bugzilla</a>. "
-"Llegiu <a href=\"http://docs.fedoraproject.org/release-notes/\">notes "
+"Llegiu les <a href=\"http://docs.fedoraproject.org/release-notes/\">notes "
 "preliminars de l'alliberament</a> per a més informació."
 
 #: data/content/index.html:10
@@ -955,10 +953,9 @@
 
 #: data/content/keys.html:19
 msgid "Importing keys"
-msgstr "Important les claus"
+msgstr "Importació de claus"
 
 #: data/content/keys.html:21
-#, fuzzy
 msgid ""
 "The keys are included in the <strong>fedora-release</strong> package, you "
 "can find them in the <strong>/etc/pki/rpm-gpg</strong> directory.  Please "
@@ -1067,7 +1064,6 @@
 "Fedora</a>"
 
 #: data/content/keys.html:70
-#, fuzzy
 msgid ""
 "Download: <a href=\"http://keys.gnupg.net:11371/pks/lookup?"
 "search=0x4EBFC273&op=get\">keys.gnupg.net</a>"
@@ -1084,7 +1080,6 @@
 "Fedora</a>"
 
 #: data/content/keys.html:84
-#, fuzzy
 msgid ""
 "Download: <a href=\"http://keys.gnupg.net:11371/pks/lookup?"
 "search=0x0B86274E&op=get\">keys.gnupg.net</a>"
@@ -1101,7 +1096,6 @@
 "Fedora</a>"
 
 #: data/content/keys.html:98
-#, fuzzy
 msgid ""
 "Download: <a href=\"http://keys.gnupg.net:11371/pks/lookup?"
 "search=0x6DF2196F&op=get\">keys.gnupg.net</a>"
@@ -1118,7 +1112,6 @@
 "Fedora</a>"
 
 #: data/content/keys.html:112
-#, fuzzy
 msgid ""
 "Download: <a href=\"http://keys.gnupg.net:11371/pks/lookup?"
 "search=0xDF9B0AE9&op=get\">keys.gnupg.net</a>"
@@ -1131,7 +1124,6 @@
 msgstr "Claus obsoletes"
 
 #: data/content/keys.html:129
-#, fuzzy
 msgid "Fedora Core (version 6 and earlier)"
 msgstr "Fedora Core (versió 6 i anteriors)"
 
@@ -1141,7 +1133,7 @@
 
 #: data/content/keys.html:131
 msgid "Both GA and updates"
-msgstr "Tant amb les versions nadives com amb les actualitzacions"
+msgstr "Versions nadives i actualitzacions"
 
 #: data/content/keys.html:135
 msgid ""
@@ -1153,7 +1145,7 @@
 "redhat.com/archives/fedora-announce-list/2008-August/msg00012.html</a> for "
 "information on why this key is obsolete."
 msgstr ""
-"Els paquets en el suport d'instal·lació fan servir aquesta clau. Els "
+"Els paquets en els medis d'instal·lació fan servir aquesta clau. Els "
 "repositoris yum més importants són <strong>fedora</strong>, <strong>fedora-"
 "updates</strong> per a Fedora 7-9, i <strong>core</strong> i <strong>core-"
 "updates</strong> per a Fedora Core (versió 6 i anteriors). Veieu <a href="
@@ -1323,9 +1315,8 @@
 msgstr "Suports autònoms (tant GNOME com KDE)"
 
 #: data/content/verify.html:30
-#, fuzzy
 msgid "Next, import Fedora's GPG key(s):"
-msgstr "A continuació, importeu la clau GPG de Fedora:"
+msgstr "A continuació, importeu les claus GPG de Fedora:"
 
 #: data/content/verify.html:34
 #, python-format
@@ -1336,26 +1327,23 @@
 
 #: data/content/verify.html:37
 msgid "Now, verify that the SHA1SUM file is valid:"
-msgstr "Ara, verifica que el fitxer SHA1SUM és vàlid:"
+msgstr "Ara, verifiqueu que el fitxer SHA1SUM és vàlid:"
 
 #: data/content/verify.html:41
 msgid ""
 "The SHA1SUM file should have a good signature from one of the following keys:"
 msgstr ""
-"El fitxer SHA1SUM hauria de tindre una de les següents claus vàlides:"
+"El fitxer SHA1SUM hauria de tenir una de les següents claus vàlides:"
 
 #: data/content/verify.html:44
-#, fuzzy
 msgid "Fedora 10"
 msgstr "Fedora 10"
 
 #: data/content/verify.html:45
-#, fuzzy
 msgid "Fedora 10 pre-releases"
 msgstr "Fedora 10 versió provisional"
 
 #: data/content/verify.html:46
-#, fuzzy
 msgid "Fedora 9 and earlier"
 msgstr "Fedora 9 i anteriors"
 