--- system-config-users.tip.ca.po.original	2008-09-27 19:42:58.000000000 +0200
+++ system-config-users.tip.ca.po	2008-09-27 20:17:41.000000000 +0200
@@ -24,7 +24,7 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-01-31 14:30+0100\n"
 "PO-Revision-Date: 2008-09-27 10:05+0100\n"
-"Last-Translator: Josep Puigdemont <josep.puigdemont@gmail.com>\n"
+"Last-Translator: Xavier Conde Rueda  <xavi.conde@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -147,6 +147,9 @@
 "%(users)s\n"
 "\n"
 msgstr ""
+"No s'ha pogut trobar l'ID numèric d'aquests usuaris:\n"
+"%(users)s\n"
+"\n"
 
 #: ../src/mainWindow.py:501
 #, python-format
@@ -154,6 +157,8 @@
 "I couldn't find the numerical ID of the group '%(group)s'.\n"
 "\n"
 msgstr ""
+"No s'ha pogut trobar l'ID numèric del grup '%(group)s'.\n"
+"\n"
 
 #: ../src/mainWindow.py:502
 #, python-format
@@ -162,6 +167,9 @@
 "%(groups)s\n"
 "\n"
 msgstr ""
+"No s'ha pogut trobar l'ID numèric dels grups següents:\n"
+"%(groups)s\n"
+"\n"
 
 #: ../src/mainWindow.py:512
 #, python-format
@@ -173,6 +181,12 @@
 "these entries and continue for now, but please fix these inconsistencies as "
 "soon as possible."
 msgstr ""
+"%(msg_users)s%(msg_groups)s\n"
+"En la majoria dels casos, això està causat per inconsistències en la base de "
+"dades de grups o d'usuaris, és a dir entre els fitxers /etc/passwd, /etc/group "
+"i els seus fitxers shadow corresponents, /etc/shadow i /etc/gshadow. Per "
+"ara s'ignoraran aquestes entrades i es continuarà, però hauríeu de corregir "
+"aquestes inconistències el més aviat possible."
 
 #: ../src/mainWindow.py:631 system-config-users.gladestrings:92
 msgid "system-config-users"
@@ -403,40 +417,40 @@
 "directori."
 
 #: ../src/userGroupCheck.py:193
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The directory name '%s' doesn't begin with a '/'. Please specify an absolute "
 "path for the home directory."
 msgstr ""
-"El nom de directori «%s» conté una coma. No feu servir comes en el nom de "
-"directori."
+"El nom de directori «%s» no comença amb '/'. Especifiqueu un camí absolut "
+"per al directori d'inici."
 
 #: ../src/userGroupCheck.py:199
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The directory name '%s' has path components which are too long. Please use "
 "shorter path components for the home directory."
 msgstr ""
-"El nom de directori «%s» conté una coma. No feu servir comes en el nom de "
-"directori."
+"El nom de directori «%s» té components del camí que són massa llargs. Useu "
+"components de camí més curts per al directori d'inici."
 
 #: ../src/userGroupCheck.py:206
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The directory name '%s' contains empty path components. Please specify a "
 "home directory name without empty path components."
 msgstr ""
-"El nom de directori «%s» conté una coma. No feu servir comes en el nom de "
-"directori."
+"El nom de directori «%s» conté components de camí buits. Especifiqueu un "
+"nom de directori d'inici sense components de camí buits."
 
 #: ../src/userGroupCheck.py:215
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The directory name '%s' contains illegal path components. Please don't use "
 "'.' or '..' as path components for the home directory."
 msgstr ""
-"El nom de directori «%s» conté una coma. No feu servir comes en el nom de "
-"directori."
+"El nom de directori «%s» conté components de camí invàlids. No feu servir "
+"'.' ni '..' com a components per al directori d'inici."
 
 #: ../src/userProperties.py:121 ../src/userWindow.py:87
 msgid "User"
@@ -455,9 +469,9 @@
 msgstr "Grup primari:"
 
 #: ../src/userProperties.py:329
-#, fuzzy, python-format
+#, python-format
 msgid "The user '%s' already exists. Please choose a different name."
-msgstr "L'any està fora de rang. Seleccioneu un any diferent."
+msgstr "L'usuari «%s» ja existeix. Escolliu un nom diferent."
 
 #: ../src/userProperties.py:351 ../src/userWindow.py:198
 msgid "Please enter a password for the user."
@@ -499,12 +513,13 @@
 "Especifiqueu el nombre de dies abans que es pugui canviar la contrasenya."
 
 #: ../src/userProperties.py:528
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The number of days before changing the password is allowed must be between %"
 "(min)d and %(max)d."
 msgstr ""
-"Especifiqueu el nombre de dies abans que es pugui canviar la contrasenya."
+"El nombre de dies abans de poder canviar la contrasenya ha d'estar entre %"
+"(min)d i %(max)d."
 
 #: ../src/userProperties.py:533
 msgid ""
@@ -514,13 +529,13 @@
 "contrasenya."
 
 #: ../src/userProperties.py:535
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The number of days before changing the password is required must be between %"
 "(min)d and %(max)d."
 msgstr ""
-"Especifiqueu el nombre de dies abans que sigui obligatori canviar la "
-"contrasenya."
+"El nombre de dies abans que es demani canviar la contrasenya ha d'estar entre "
+"%(min)d i %(max)d."
 
 #: ../src/userProperties.py:539
 msgid ""
@@ -531,13 +546,13 @@
 "necessari canviar la contrasenya."
 
 #: ../src/userProperties.py:541
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The number of days to warn the user before changing the password is required "
 "must be between %(min)d and %(max)d."
 msgstr ""
-"Especifiqueu el nombre de dies que s'ha d'avisar l'usuari abans que sigui "
-"necessari canviar la contrasenya."
+"El nombre de dies a avisar l'usuari abans que calgui canviar "
+"la contrasenya ha d'estar entre %(min)d i %(max)d."
 
 #: ../src/userProperties.py:547
 msgid ""
@@ -548,14 +563,15 @@
 "vegada la contrasenya deixi de ser vàlida."
 
 #: ../src/userProperties.py:549
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The number of days until the user account becomes inactive after the "
 "password has expired must be between %(min)d and %(max)d. Setting it to -1 "
 "means the account won't become inactive."
 msgstr ""
-"Especifiqueu el nombre de dies fins que es desactiva el compte d'usuari una "
-"vegada la contrasenya deixi de ser vàlida."
+"El nombre de dies fins que el compte de l'usuari esdevingui inactiu després "
+"que la contrasenya hagi vençut ha d'estar entre %(min)d and %(max)d. Si l'"
+"establiu a -1 el compte mai no esdevindrà inactiu."
 
 #: ../src/userWindow.py:215
 msgid "The passwords do not match."
@@ -627,9 +643,8 @@
 msgstr "Nom del _grup:"
 
 #: system-config-users.gladestrings:9 system-config-users.gladestrings:77
-#, fuzzy
 msgid "Specify g_roup ID manually:"
-msgstr "_Especifica l'id. del grup manualment"
+msgstr "_Especifica l'id de grup:"
 
 #: system-config-users.gladestrings:10
 msgid "User Properties"
@@ -648,7 +663,6 @@
 msgstr "C_ontrasenya:"
 
 #: system-config-users.gladestrings:14 system-config-users.gladestrings:69
-#, fuzzy
 msgid "C_onfirm Password:"
 msgstr "Confi_rmeu la contrasenya:"
 
@@ -853,9 +867,8 @@
 msgstr "Crea un _grup privat per a l'usuari"
 
 #: system-config-users.gladestrings:76
-#, fuzzy
 msgid "Specify u_ser ID manually:"
-msgstr "E_specifiqueu l'id. d'usuari manualment"
+msgstr "E_specifiqueu l'id. d'usuari:"
 
 #: system-config-users.gladestrings:78
 msgid "About system-config-users"
@@ -891,48 +904,44 @@
 msgstr "<b>Llista d'usuaris i grups</b>"
 
 #: system-config-users.gladestrings:86
-#, fuzzy
 msgid ""
 "Ensure that a new user gets a higher UID than all existing users, if not set "
 "manually."
 msgstr ""
-"Assegura que un nou usuari obté l'UID més alt de tots els usuaris existens, "
-"sinó estableix-lo manualment."
+"Assegura que un nou usuari obté l'UID més alt de tots els usuaris existents, "
+"si no s'estableix manualment."
 
 #: system-config-users.gladestrings:87
 msgid "Automatically assigned _UID must be highest"
 msgstr "L'_UID assignat automàticament ha de ser el més alt"
 
 #: system-config-users.gladestrings:88
-#, fuzzy
 msgid ""
 "Ensure that a new group gets a higher GID than all existing groups, if not "
 "set manually."
 msgstr ""
-"Assegura que un nou grup obté el GID més alt de tots els grups existens, "
-"sinó estableix-lo manualment."
+"Assegura que un nou grup obté el GID més alt de tots els grups existents, "
+"si no s'estableix manualment."
 
 #: system-config-users.gladestrings:89
 msgid "Automatically assigned _GID must be highest"
 msgstr "El _GID assignat automàticament ha de ser el més alt"
 
 #: system-config-users.gladestrings:90
-#, fuzzy
 msgid "Prefer that private group GID is the _same as UID"
-msgstr "_Preferiblement que el grup privat GID sigui el mateix que l'UID"
+msgstr "És preferible que el GID del grup privat _sigui el mateix que l'UID"
 
 #: system-config-users.gladestrings:91
 msgid "<b>New Users</b>"
 msgstr "<b>Usuaris nous</b>"
 
 #: system-config-users.gladestrings:93
-#, fuzzy
 msgid "Copyright © 2001-2007 Red Hat, Inc."
-msgstr "Copyright (c) 2001 - 2005 Red Hat, Inc."
+msgstr "Copyright © 2001-2007 Red Hat, Inc."
 
 #: system-config-users.gladestrings:94
 msgid "Manages users and groups on your system."
-msgstr ""
+msgstr "Gestiona usuaris i grups en el sistema."
 
 #: system-config-users.gladestrings:95
 msgid ""
@@ -953,7 +962,8 @@
 
 #: system-config-users.gladestrings:100
 msgid "translator-credits"
-msgstr ""
+msgstr "Xavier Conde Rueda  <xavi.conde@gmail.com>\n"
+"Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>"
 
 #~ msgid "Version %s"
 #~ msgstr "Versió %s"
@@ -961,9 +971,6 @@
 #~ msgid "Help is not available."
 #~ msgstr "No es disposa d'ajuda."
 
-#, fuzzy
-#~ msgid "_Specify group ID manually:"
-#~ msgstr "_Especifica l'id. del grup manualment"
 
 #~ msgid "Con_firm Password:"
 #~ msgstr "Con_firmeu la contrasenya:"