--- system-config-httpd.tip.ca.po.original	2008-09-27 20:31:17.000000000 +0200
+++ system-config-httpd.tip.ca.po	2008-09-27 20:47:46.000000000 +0200
@@ -8,7 +8,7 @@
 "Project-Id-Version: apacheconf\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-08-25 19:39+0000\n"
-"PO-Revision-Date: 2006-11-18 15:29+0200\n"
+"PO-Revision-Date: 2008-08-27 15:29+0200\n"
 "Last-Translator: Xavier Conde Rueda <xavi.conde@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -76,12 +76,11 @@
 msgstr "Esteu segur que voleu desar i sortir?"
 
 #: ../src/ApacheConf.py:274
-#, fuzzy
 msgid ""
 "The current configuration file has never been edited with system-config-"
 "httpd. Overwrite?"
 msgstr ""
-"El fitxer de configuració s'ha modificat manualment. Voleu sobreescriure'l?"
+"El fitxer de configuració no ha sigut editat encara pel system-config-httpd. Voleu sobreescriure'l?"
 
 #: ../src/ApacheConf.py:279
 msgid "The configuration file has been manually modified. Overwrite?"
@@ -475,115 +474,95 @@
 
 #: ../src/apache-config.glade.h:1
 msgid "\n"
-msgstr ""
+msgstr "\n"
 
 #: ../src/apache-config.glade.h:3
 msgid "*"
-msgstr ""
+msgstr "*"
 
 #: ../src/apache-config.glade.h:4
-#, fuzzy
 msgid "<b>Aliases</b>"
-msgstr "Àlies"
+msgstr "<b>Àlies</b>"
 
 #: ../src/apache-config.glade.h:5
-#, fuzzy
 msgid "<b>Allow List</b>"
-msgstr "Llista de permesos"
+msgstr "<b>Llista de permesos</b>"
 
 #: ../src/apache-config.glade.h:6
-#, fuzzy
 msgid "<b>Available Addresses</b>"
-msgstr "Adreces disponibles"
+msgstr "<b>Adreces disponibles</b>"
 
 #: ../src/apache-config.glade.h:7
-#, fuzzy
 msgid "<b>Basic Setup</b>"
-msgstr "Configuració bàsica"
+msgstr "<b>Configuració bàsica</b>"
 
 #: ../src/apache-config.glade.h:8
-#, fuzzy
 msgid "<b>Connections</b>"
-msgstr "Connexions"
+msgstr "<b>Connexions</b>"
 
 #: ../src/apache-config.glade.h:9
-#, fuzzy
 msgid "<b>Deny List</b>"
-msgstr "Llista de denegats"
+msgstr "<b>Llista de denegats</b>"
 
 #: ../src/apache-config.glade.h:10
-#, fuzzy
 msgid "<b>Directory Page Search List</b>"
-msgstr "Llista de cerca de pàgines de directori"
+msgstr "<b>Llista de cerca de pàgines de directori</b>"
 
 #: ../src/apache-config.glade.h:11
-#, fuzzy
 msgid "<b>Directory:</b>"
-msgstr "Directori:"
+msgstr "<b>Directori:</b>"
 
 #: ../src/apache-config.glade.h:12
-#, fuzzy
 msgid "<b>Error Log</b>"
-msgstr "Registre d'error"
+msgstr "<b>Registre d'error</b>"
 
 #: ../src/apache-config.glade.h:13
-#, fuzzy
 msgid "<b>Error Pages</b>"
-msgstr "Pàgines d'error"
+msgstr "<b>Pàgines d'error</b>"
 
 #: ../src/apache-config.glade.h:14
-#, fuzzy
 msgid "<b>Host Information</b>"
-msgstr "Informació del servidor"
+msgstr "<b>Informació del servidor</b>"
 
 #: ../src/apache-config.glade.h:15
-#, fuzzy
 msgid "<b>Options</b>"
-msgstr "Opcions"
+msgstr "<b>Opcions</b>"
 
 #: ../src/apache-config.glade.h:16
 msgid "<b>Order</b>"
-msgstr ""
+msgstr "<b>Ordre</b>"
 
 #: ../src/apache-config.glade.h:17
-#, fuzzy
 msgid "<b>Pass to CGI Scripts</b>"
-msgstr "Passa a les seqüències CGI"
+msgstr "<b>Passa als scripts CGI</b>"
 
 #: ../src/apache-config.glade.h:18
-#, fuzzy
 msgid "<b>Requests per Connection</b>"
-msgstr "Peticions per connexió"
+msgstr "<b>Peticions per connexió</b>"
 
 #: ../src/apache-config.glade.h:19
-#, fuzzy
 msgid "<b>SSL Configuration</b>"
-msgstr "Configuració de l'SSL"
+msgstr "<b>Configuració de l'SSL</b>"
 
 #: ../src/apache-config.glade.h:20
-#, fuzzy
 msgid "<b>Servers</b>"
-msgstr "Servidors"
+msgstr "<b>Servidors</b>"
 
 #: ../src/apache-config.glade.h:21
-#, fuzzy
 msgid "<b>Set for CGI Scripts</b>"
-msgstr "Definit per a les seqüències CGI"
+msgstr "<b>Definit per als scripts CGI</b>"
 
 #: ../src/apache-config.glade.h:22
-#, fuzzy
 msgid "<b>Transfer Log</b>"
-msgstr "Registre de transferència"
+msgstr "<b>Registre de transferència</b>"
 
 #: ../src/apache-config.glade.h:23
-#, fuzzy
 msgid "<b>Unset for CGI Scripts</b>"
-msgstr "No definit per a les seqüències CGI"
+msgstr "<b>No definit per als scripts CGI</b>"
 
 #: ../src/apache-config.glade.h:24
-#, fuzzy
 msgid "<b>Virtual Hosts</b>"
-msgstr "Màquines remotes virtuals"
+msgstr "<b>Hosts virtuals</b>"
 
 #: ../src/apache-config.glade.h:25
 msgid "Add..."
@@ -734,9 +713,8 @@
 msgstr "Codi d'error:"
 
 #: ../src/apache-config.glade.h:65
-#, fuzzy
 msgid "HTTP Server Configuration"
-msgstr "Configuració del lloc"
+msgstr "Configuració del servidor HTTP"
 
 #: ../src/apache-config.glade.h:66
 msgid "Handle all remaining unhandled requests"
@@ -951,9 +929,8 @@
 msgstr "Permet que totes _les màquines accedeixin a aquest directori"
 
 #: ../src/apache-config.glade.h:121
-#, fuzzy
 msgid "_Location:"
-msgstr "_Ubicació"
+msgstr "_Ubicació:"
 
 #: ../src/apache-config.glade.h:122
 msgid "_Lock File:"
@@ -989,7 +966,7 @@
 
 #: ../src/apache-config.glade.h:130
 msgid "dummydummydummy"
-msgstr ""
+msgstr " "
 
 #: ../system-config-httpd.desktop.in.h:1
 msgid "Configure the HTTP server"