--- pulseaudio.master-tx.ca.original	2009-06-12 22:48:20.000000000 +0200
+++ pulseaudio.master-tx.ca.po	2009-06-12 23:15:50.000000000 +0200
@@ -1,18 +1,22 @@
 # Catalan translation of pulseaudio by Softcatalà
 # Copyright (C) 2008 Free Software Foundation
 # This file is distributed under the same license as the pulseaudio package.
+#
 # Xavier Conde Rueda <xavi.conde@gmail.com>, 2008.
+# Agustí Grau <fletxa@gmail.com>, 2009.
+# Judith Pintó Subirada <judithp@gmail.com>
+#
 # This file is translated according to the glossary and style guide of
 # Softcatalà. If you plan to modify this file, please read first the page
 # of the Catalan translation team for the Fedora project at:
 # http://www.softcatala.org/projectes/fedora/
 # and contact the previous translator.
+#
 # Aquest fitxer s'ha de traduir d'acord amb el recull de termes i la guia
 # d'estil de Softcatalà. Si voleu modificar aquest fitxer, llegiu si
 # us plau la pàgina de catalanització del projecte Fedora a:
 # http://www.softcatala.org/projectes/fedora/
 # i contacteu l'anterior traductor/a.
-# Agustí Grau <fletxa@gmail.com>, 2009.
 # 
 # 
 msgid ""
@@ -24,8 +28,8 @@
 "Last-Translator: Judith Pintó Subirada <judithp@gmail.com>\n"
 "Language-Team: \n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=\n"
-"Content-Transfer-Encoding: "
+"Content-Type: text/plain; charset=utf-8\n"
+"Content-Transfer-Encoding: 8bit\n"
 
 #: ../src/modules/alsa/alsa-util.c:530
 msgid "Analog Mono"
@@ -156,7 +160,7 @@
 
 #: ../src/daemon/polkit.c:105
 msgid "Cannot allocate PolKitContext."
-msgstr "No s'ha pogut assignar PolKitContext"
+msgstr "No s'ha pogut assignar PolKitContext."
 
 #: ../src/daemon/polkit.c:110
 #, c-format
@@ -238,7 +242,7 @@
 
 #: ../src/daemon/main.c:270
 msgid "System wide mode unsupported on this platform."
-msgstr "El mode de sistema ampli no és compatible amb aquesta plataforma."
+msgstr "El mode de sistema global no és compatible amb aquesta plataforma."
 
 #: ../src/daemon/main.c:288
 #, c-format
@@ -247,7 +251,7 @@
 
 #: ../src/daemon/main.c:462
 msgid "Failed to parse command line."
-msgstr "No s'ha pogut interpretar la línia de comandes."
+msgstr "No s'ha pogut interpretar la línia d'ordres."
 
 #: ../src/daemon/main.c:486
 #, c-format
@@ -456,15 +460,15 @@
 
 #: ../src/daemon/main.c:883
 msgid "NDEBUG defined, all asserts disabled."
-msgstr "NDEBUG està definit, tots estan desactivats."
+msgstr "NDEBUG està definit, s'han desactivat totes les assercions."
 
 #: ../src/daemon/main.c:885
 msgid "FASTPATH defined, only fast path asserts disabled."
-msgstr "FASTPATH està definit, només el camí ràpid està deshabilitat."
+msgstr "FASTPATH està definit, només s'ha deshabilitat les assercions de camí ràpid."
 
 #: ../src/daemon/main.c:887
 msgid "All asserts enabled."
-msgstr "Tots estan habilitats."
+msgstr "S'han habilitat totes les assercions."
 
 #: ../src/daemon/main.c:891
 msgid "Failed to get machine ID"
@@ -1287,7 +1291,7 @@
 #: ../src/pulse/context.c:1387
 #, c-format
 msgid "Received message for unknown extension '%s'"
-msgstr "S'ha rebut un missatge per una extensió desconeguda '%s'"
+msgstr "S'ha rebut un missatge per a una extensió desconeguda '%s'"
 
 #: ../src/utils/pacat.c:94
 #, c-format
@@ -1542,8 +1546,8 @@
 "de canals del\n"
 "                                        conducte al qual s'està connectant "
 "el flux.\n"
-"      --no-remix                        No barrejis els canals.\n"
-"      --no-remap                        Mapeja els canals per índex enlloc "
+"      --no-remix                        No barregis els canals.\n"
+"      --no-remap                        Mapeja els canals per índex en comptes "
 "de per nom .\n"
 "      --latency=BYTES                   Sol·licita la latència en bytes.\n"
 "      --process-time=BYTES              Sol·licita el temps de procés per "
@@ -1660,12 +1664,12 @@
 #: ../src/utils/pasuspender.c:109
 #, c-format
 msgid "Failure to suspend: %s\n"
-msgstr "No s'ha pogut susprendre: %s\n"
+msgstr "No s'ha pogut suspendre: %s\n"
 
 #: ../src/utils/pasuspender.c:124
 #, c-format
 msgid "Failure to resume: %s\n"
-msgstr "No s'ha pogut en reprendre: %s\n"
+msgstr "No s'ha pogut en rependre: %s\n"
 
 #: ../src/utils/pasuspender.c:147
 #, c-format
@@ -1681,7 +1685,7 @@
 #: ../src/utils/pasuspender.c:194
 #, c-format
 msgid "WARNING: Child process terminated by signal %u\n"
-msgstr "ADVERTÈNCIA: Procés fill acabat pel senyal %u\n"
+msgstr "ADVERTÈNCIA: procés fill acabat pel senyal %u\n"
 
 #: ../src/utils/pasuspender.c:212
 #, c-format
@@ -1732,7 +1736,7 @@
 #: ../src/utils/pactl.c:120
 #, c-format
 msgid "Sample cache size: %s\n"
-msgstr "Mida de la memòria cau de mostra: %s\n"
+msgstr "Mida de la memòria cau de mostres: %s\n"
 
 #: ../src/utils/pactl.c:129
 #, c-format
@@ -1967,7 +1971,7 @@
 "\tSilenciat: %s\n"
 "\tVolum: %s\n"
 "\t        %s\n"
-"\t        balaceig %0.2f\n"
+"\t        balanç %0.2f\n"
 "\tLatència de búffer: %0.0f microsegs.\n"
 "\tLatència del conducte: %0.0f microsegs.\n"
 "\tMètode de remostreig: %s\n"
@@ -2208,7 +2212,7 @@
 #: ../src/utils/pax11publish.c:94
 #, c-format
 msgid "Failed to parse command line.\n"
-msgstr "No s'ha pogut parsejar la línia de comandes.\n"
+msgstr "No s'ha pogut parsejar la línia d'ordres.\n"
 
 #: ../src/utils/pax11publish.c:108
 #, c-format
@@ -2228,12 +2232,12 @@
 #: ../src/utils/pax11publish.c:114
 #, c-format
 msgid "Cookie: %s\n"
-msgstr "Cookie: %s\n"
+msgstr "Galeta: %s\n"
 
 #: ../src/utils/pax11publish.c:132
 #, c-format
 msgid "Failed to parse cookie data\n"
-msgstr "No s'han pogut parsejar les dades de la cookie\n"
+msgstr "No s'han pogut parsejar les dades de la galeta\n"
 
 #: ../src/utils/pax11publish.c:137
 #, c-format
@@ -2253,7 +2257,7 @@
 #: ../src/utils/pax11publish.c:174
 #, c-format
 msgid "Failed to get FQDN.\n"
-msgstr "No s'ha pogut obtenir FQDN.\n"
+msgstr "No s'ha pogut obtenir el nom de domini qualificat complet.\n"
 
 #: ../src/utils/pax11publish.c:194
 #, c-format
@@ -2420,8 +2424,8 @@
 "to the ALSA developers.\n"
 "We were woken up with POLLOUT set -- however a subsequent snd_pcm_avail() "
 "returned 0 or another value < min_avail."
-msgstr "ALSA ens ha cridat per a escriure dades noves al dispositiu però no hi havia res a escriure!\n"
-"Probablement es tracta d'un bug del controlador de l'ALSA '%s'.·Informeu d'aquest problema als desenvolupadors de l'ALSA.\n"
+msgstr "ALSA ens ha despertat per a escriure dades noves al dispositiu però no hi havia res a escriure!\n"
+"Probablement es tracta d'un error del controlador de l'ALSA '%s'. Informeu d'aquest problema als desenvolupadors de l'ALSA.\n"
 "Ens han cridat mitjançant POLLOUT set -- tammateix una crida posterior de snd_pcm_avail() ha retornat 0 o un altre valor < min_avail."
 
 #: ../src/modules/alsa/alsa-source.c:377 ../src/modules/alsa/alsa-source.c:510
@@ -2445,7 +2449,7 @@
 #: ../src/modules/alsa/module-alsa-card.c:117
 #, c-format
 msgid "Output %s"
-msgstr "Sortida·%s"
+msgstr "Sortida %s"
 
 #: ../src/modules/alsa/module-alsa-card.c:121
 #, c-format
@@ -2469,13 +2473,6 @@
 msgid "PulseAudio Sound Server"
 msgstr "Servidor de so PulseAudio"
 
-#, fuzzy
-#~ msgid "Session ID is %s."
-#~ msgstr "L'ID de la màquina és %s."
-
-#, fuzzy
-#~ msgid "pa_context_connect() failed: %s\n"
-#~ msgstr "Ha fallat pa_context_connect(): %s"
 
 #~ msgid ""
 #~ "Called SUID root and real-time/high-priority scheduling was requested in "