--- system-config-date.docs.ca.po.orig	2009-05-30 00:56:02.000000000 +0200
+++ system-config-date.docs.ca.po	2009-05-30 01:12:20.000000000 +0200
@@ -1,17 +1,34 @@
+# Catalan translations for system-config-date.docs package.
+# Copyright (C) 2008 Red Hat, Inc.
+# This file is distributed under the same license as the
+#  system-config-date.docs package.
+#
 # Judith Pinto Subirada <judithp@gmail.com>, 2009.
-# 
+#
+# This file is translated according to the glossary and style guide of
+#   Softcatalà. If you plan to modify this file, please read first the page
+#   of the Catalan translation team for the Fedora project at:
+#   http://www.softcatala.org/projectes/fedora/
+#   and contact the previous translator
+#
+# Aquest fitxer s'ha de traduir d'acord amb el recull de termes i la guia
+#   d'estil de Softcatalà. Si voleu modificar aquest fitxer, llegiu si
+#   us plau la pàgina de catalanització del projecte Fedora a:
+#   http://www.softcatala.org/projectes/fedora/
+#   i contacteu l'anterior traductor/a.
 # 
 msgid ""
 msgstr ""
-"Project-Id-Version: system-config-date VERSION\n"
+"Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-03-12 11:08+0100\n"
 "PO-Revision-Date: 2009-05-27 19:44+0200\n"
 "Last-Translator: Judith Pintó Subirada <judithp@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=\n"
-"Content-Transfer-Encoding: "
+"Content-Type: text/plain; charset=utf-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1\n"
 
 #. When image changes, this message will be marked fuzzy or untranslated for you.
 #. It doesn't matter what you translate it to: it's not used at all.
@@ -62,7 +79,7 @@
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:64(revremark)
 msgid "Make DocBook XML validate properly"
-msgstr "Feu que DocBook XML validi correctament"
+msgstr "Fes que el DocBook XML validi correctament"
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:67(revnumber)
 msgid "1.0.2"
@@ -74,7 +91,7 @@
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:69(revremark)
 msgid "Make document abstract external"
-msgstr "Feu extern el document de resum"
+msgstr "Fes extern el document de resum"
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:72(revnumber)
 msgid "1.0.3"
@@ -86,7 +103,7 @@
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:74(revremark)
 msgid "Use menuchoice elements where applicable"
-msgstr "Utilitzeu elements de tria de menu on siguin d'aplicació"
+msgstr "Utilitza elements de selección de menu on es pugui"
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:79(para)
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:103(para)
@@ -95,7 +112,7 @@
 "to change the system date and time, to configure the time zone used by the "
 "system, and to setup the Network Time Protocol (NTP) daemon to synchronize "
 "the system clock with a time server."
-msgstr "L'<application>eina de propietats de data i hora</application>permet a l'usuari canviar la data i l'hora del sistema, per a configurar la zona horària que utilitzarà el sistema, i definir el dimoni del protocol del servidor de temps (NTP) per a sincronitzar el rellotge del sistema amb el servidor de temps."
+msgstr "L'<application>eina de propietats de data i hora</application> permet a l'usuari canviar la data i l'hora del sistema, configurar la zona horària que utilitzarà el sistema i definir el dimoni del protocol del servidor de temps (NTP) per a sincronitzar el rellotge del sistema amb el servidor de temps."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:91(trademark)
 msgid "Red Hat"
@@ -103,7 +120,7 @@
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:90(corpauthor)
 msgid "<placeholder-1/>, Inc."
-msgstr "<placeholder-1/>, S.A."
+msgstr "<placeholder-1/>, Inc."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:98(command)
 msgid "timetool"
@@ -126,7 +143,7 @@
 "You must be running the <application>X</application> Window System and have "
 "root privileges to use the Time and Date Properties Tool. There are three "
 "ways to start the application:"
-msgstr "Heu d'arrancar el sistema de finestres <application>X</application> i tenir privilegis de root per a utilitzar l'eina de propietats de data i hora. Existeixen tres opcions per a engegar l'aplicació"
+msgstr "Heu d'executar el sistema de finestres <application>X</application> i tenir privilegis de root per a utilitzar l'eina de propietats de data i hora. Existeixen tres maneres d'executar l'aplicació:"
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:133(para)
 msgid ""
@@ -134,13 +151,13 @@
 "menu with the \"f\" icon)</guimenu><guisubmenu>System</"
 "guisubmenu><guisubmenu>Administration</guisubmenu><guimenuitem>Date &amp; "
 "Time</guimenuitem></menuchoice>"
-msgstr "Des de l'escriptori vés a <menuchoice><guimenu>el menú principal del panell (el menú amb l'icona \"f\")</guimenu><guisubmenu>Sistema</guisubmenu><guisubmenu>Administració</guisubmenu><guimenuitem>Data i hora</guimenuitem></menuchoice>"
+msgstr "Des de l'escriptori, aneu al <menuchoice><guimenu>menú principal del quadre (el menú amb l'icona \"f\")</guimenu><guisubmenu>Sistema</guisubmenu><guisubmenu>Administració</guisubmenu><guimenuitem>Data i hora</guimenuitem></menuchoice>"
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:139(para)
 msgid ""
 "From the desktop, right-click on the time in the toolbar and select "
 "<guimenuitem>Adjust Date and Time</guimenuitem>."
-msgstr "Des de l'escriptori, fés click amb el botó dret del ratolí sobre l'hora a la barra d'eines i selecciona <guimenuitem>Ajusta la data i l'hora</guimenuitem>."
+msgstr "Des de l'escriptori, feu clic amb el botó dret del ratolí sobre l'hora a la barra d'eines i seleccioneu <guimenuitem>Ajusta la data i l'hora</guimenuitem>."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:145(para)
 msgid ""
@@ -148,7 +165,7 @@
 "config-time</command>, or <command>dateconfig</command> at a shell prompt "
 "(for example, in an <application>XTerm</application> or a "
 "<application>GNOME</application> terminal)."
-msgstr "Teclejeu l'ordre <command>system-config-date</command>, <command>system-config-time</command>, o <command>dateconfig</command> a l'intèrpret d'ordres (per exemple, en un <application>XTerm</application> o en una consola de <application>GNOME</application>)."
+msgstr "Teclegeu l'ordre <command>system-config-date</command>, <command>system-config-time</command>, o <command>dateconfig</command> a l'intèrpret d'ordres (per exemple, en un <application>XTerm</application> o en una consola del <application>GNOME</application>)."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:153(title)
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:163(title)
@@ -159,31 +176,31 @@
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:155(primary)
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:189(primary)
 msgid "time configuration"
-msgstr "time configuration"
+msgstr "configuració de l'hora"
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:158(primary)
 msgid "date configuration"
-msgstr "date configuration"
+msgstr "configuració de la data"
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:160(para)
 msgid ""
 "As shown in <xref linkend=\"dateconfig-time-date\"/>, the first tabbed "
 "window that appears is for configuring the system date and time."
-msgstr "Tal com es mostra a <xref linkend=\"dateconfig-time-date\"/>, la primera finestra amb pestanyes que apareix és per a configurar l'hora i la data del sistema."
+msgstr "Tal com es mostra a <xref linkend=\"dateconfig-time-date\"/>, la primera finestra amb pestanyes que apareix permet configurar l'hora i la data del sistema."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:173(para)
 msgid ""
 "To change the date, use the arrows to the left and right of the month to "
 "change the month, use the arrows to the left and right of the year to change "
 "the year, and click on the day of the week to change the day of the week."
-msgstr "Per a canviar la data utilitza les fletxes cap a l'esquerra i la dreta del mes per a canviar el mes, utilitza les fletxes cap a l'esquerra i cap a la dreta de l'any per a canviar l'any i clica sobre el dia de la setmana per a canviar el dia de la setmana."
+msgstr "Per a canviar la data, useu les fletxes a l'esquerra i la dreta del mes per a canviar el mes, useu les fletxes a l'esquerra i la dreta de l'any per a canviar l'any, i cliqueu sobre el dia de la setmana per a canviar el dia."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:177(para)
 msgid ""
 "To change the time, use the up and down arrow buttons beside the "
 "<guilabel>Hour</guilabel>, <guilabel>Minute</guilabel>, and "
 "<guilabel>Second</guilabel> in the <guilabel>Time</guilabel> section."
-msgstr "Per a canviar l'hora, utilitza els botons de les fletxes d'amunt i avall que estan al costat de l'<guilabel>Hour</guilabel>, <guilabel>Minute</guilabel>, i<guilabel>Second</guilabel> a la secció de l'<guilabel>Time</guilabel>."
+msgstr "Per a canviar l'hora, useu els botons de les fletxes d'amunt i avall que estan al costat de l'<guilabel>Hora</guilabel>, <guilabel>Minut</guilabel>, i <guilabel>Segon</guilabel> a la secció <guilabel>Temps</guilabel>."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:182(para)
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:227(para)
@@ -191,7 +208,7 @@
 "Clicking the <guibutton>OK</guibutton> button applies any changes made to "
 "the date and time, the NTP daemon settings, and the time zone settings. It "
 "also exits the program."
-msgstr "Clicant el botó <guibutton>OK</guibutton> s'aplicaran els canvis sobre l'hora i la data, la configuració del dimoni NTP i la configuració de la zona horària. També se sortirà del programa."
+msgstr "Clicant el botó <guibutton>D'acord</guibutton> s'aplicaran els canvis sobre l'hora i la data, la configuració del dimoni NTP i la configuració de la zona horària. També se surt del programa."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:187(title)
 msgid "Network Time Protocol (NTP) Properties"
@@ -224,7 +241,7 @@
 msgid ""
 "As shown in <xref linkend=\"dateconfig-ntp\"/>, the second tabbed window "
 "that appears is for configuring NTP."
-msgstr "Tal com es mostra a <xref linkend=\"dateconfig-ntp\"/>, la segona finestra de pestanyes que apareix és per a configurar el NTP."
+msgstr "Tal com es mostra a <xref linkend=\"dateconfig-ntp\"/>, la segona finestra amb pestanyes permet configurar l'NTP."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:212(title)
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:216(para)
@@ -244,7 +261,7 @@
 "synchronizing with the NTP server until you click <guibutton>OK</guibutton>. "
 "After clicking <guibutton>OK</guibutton>, the configuration is saved and the "
 "NTP daemon is started (or restarted if it is already running)."
-msgstr "El dimoni del protocol de temps de xarxa (NTP) sincronitza el rellotge del sistema amb un servidor de temps remot o font de temps. L'aplicació permet configurar un dimoni NTP per a que el rellotge del sistema se sincronitzi amb un servidor remot. Per a activar aquesta característica, selecciona  <guibutton>Habilita el protocol de temps de xarxa</guibutton>. Això habilita la llista de <guilabel>Servidors NTP</guilabel> i altres opcions. Es pot escollir un dels servidors predefinits, editar-lo fent click al botó <guibutton>Edita</guibutton> o afegir-ne un de nou clicant <guibutton>Afegeix</guibutton>. El sistema no comença a sincronitzar-se amb el servidor NTP fins que no es clica <guibutton>OK</guibutton>. Després de clicar <guibutton>D'acord</guibutton>, la configuració es guarda i el dimoni NTP s'inicia (o es reinicia si ja estava executant)."
+msgstr "El dimoni del protocol de temps de xarxa (NTP) sincronitza el rellotge del sistema amb un servidor de temps remot o font de temps. L'aplicació us permet configurar un dimoni NTP per a que el rellotge del sistema se sincronitzi amb un servidor remot. Per a activar aquesta característica, seleccioneu <guibutton>Habilita el protocol de temps de xarxa</guibutton>. Això habilita la llista de <guilabel>Servidors NTP</guilabel> i altres opcions. Es pot escollir un dels servidors predefinits, editar-lo fent clic al botó <guibutton>Edita</guibutton> o afegir un nou nom de servidor clicant <guibutton>Afegeix</guibutton>. El sistema no comença a sincronitzar-se amb el servidor NTP fins que no es clica <guibutton>D'acord</guibutton>. Després de clicar <guibutton>D'acord</guibutton>, la configuració es desa i el dimoni NTP s'inicia (o es reinicia si ja estava executant)."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:232(title)
 msgid "Time Zone Configuration"
@@ -258,7 +275,7 @@
 msgid ""
 "As shown in <xref linkend=\"dateconfig-timezone\"/>, the third tabbed window "
 "that appears is for configuring the system time zone."
-msgstr "Tal com es mostra a <xref linkend=\"dateconfig-timezone\"/>, la tercera pestanya de la finestra que apareix és per a configurar la zona horària del sistema."
+msgstr "Tal com es mostra a <xref linkend=\"dateconfig-timezone\"/>, la tercera pestanya de la finestra permet configurar la zona horària del sistema."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:240(para)
 msgid ""
@@ -269,7 +286,7 @@
 "<guilabel>X</guilabel> appears and the time zone selection changes in the "
 "list below the map. You can use the slider to the left of the map to change "
 "the zoom level."
-msgstr "Per a configurar la zona horària del sistema, clica la pestanya de <guilabel>Fus horari</guilabel>. La zona horària es pot canviar utilitzant el mapa interactiu o bé triant la zona horària desitjada de la llista que apareix sota el mapa. Per a utilitzar el mapa cliqueu-hi per a seleccionar la ciutat adient a la vostra zona horària. Una <guilabel>X</guilabel> vermella apareixerà i la selecció de la zona horària canvia a la llista sota el mapa. Podeu utilitzar el botó lliscant cap a l'esquerra del mapa per a canviar el nivell de zoom."
+msgstr "Per a configurar la zona horària del sistema, cliqueu la pestanya <guilabel>Fus horari</guilabel>. La zona horària es pot canviar utilitzant el mapa interactiu o bé triant la zona horària desitjada de la llista que apareix sota el mapa. Per a utilitzar el mapa cliqueu-hi per a seleccionar la ciutat més adient per a la vostra zona horària. Una <guilabel>X</guilabel> vermella apareixerà i la selecció de la zona horària canvia a la llista sota el mapa. Podeu utilitzar el botó lliscant a l'esquerra del mapa per a canviar el nivell d'ampliació."
 
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:243(para)
 msgid ""
@@ -296,10 +313,10 @@
 "uses UTC</guibutton> option. UTC stands for the <firstterm>Universal Time, "
 "Coordinated</firstterm>, also known as Greenwich Mean Time (GMT). Other time "
 "zones are determined by adding or subtracting from the UTC time."
-msgstr "Si el rellotge del sistema està fixat per a utilitzar UTC, seleccioneu l'opció <guibutton>El rellotge del sistema fa servir UTC</guibutton>. UTC significa <firstterm>Universal Time, Coordinated</firstterm>, també conegut com a Greenwich Mean Time (GMT). Altres zones horàries es determinen sumant o restant des de l'hora UTC."
+msgstr "Si el rellotge del sistema està fixat per a utilitzar UTC, seleccioneu l'opció <guibutton>El rellotge del sistema fa servir UTC</guibutton>. UTC significa <firstterm>Temps universal, coordinat</firstterm>, també conegut com a Temps mig de Greenwich (GMT). Altres zones horàries es determinen sumant o restant de l'hora UTC."
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
 #: /home/nils/src/system-config-date/hosted/doc/C/system-config-date-complete.xml:0(None)
 msgid "translator-credits"
-msgstr "translator-credits"
+msgstr "Judith Pinto Subirada <judithp@gmail.com>, 2009"
 