--- release-notes.HEAD.fr.po	2008-05-19 21:42:44.000000000 +0200
+++ relnotes.fr.po	2008-05-19 21:39:38.000000000 +0200
@@ -1,4 +1,4 @@
-# translation of relnotes3.po to Français
+# translation of relnotes4.po to Français
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006.
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
@@ -9,13 +9,14 @@
 msgstr ""
 "Project-Id-Version: relnotes4\n"
 "POT-Creation-Date: 2008-05-19 08:17+1000\n"
-"PO-Revision-Date: 2008-05-11 14:58+0200\n"
-"Last-Translator: Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2008-05-19 21:39+0200\n"
+"Last-Translator: \n"
+"Language-Team: French <kde-i18n-doc@lists.kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: KAider 0.1\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: en_US/rpm-info.xml:14(rights)
 msgid "OPL"
@@ -42,9 +43,8 @@
 msgstr "Informations importantes à propos de ces notes de sortie"
 
 #: en_US/rpm-info.xml:26(details)
-#, fuzzy
 msgid "Release notes for F9"
-msgstr "Notes de sorties pour l'avant-première de Fedora 9"
+msgstr "Notes de sorties pour Fedora 9"
 
 #: en_US/Xorg.xml:6(title)
 msgid "X Window System (Graphics)"
@@ -357,8 +357,7 @@
 msgstr "Drupal"
 
 #: en_US/WebServers.xml:51(para)
-msgid ""
-"Drupal has been updated from the 5.x series to 6.2. For details, refer to:"
+msgid "Drupal has been updated from the 5.x series to 6.2. For details, refer to:"
 msgstr ""
 "Drupal a été mis à jour des séries 5.x à la 6.2. Pour plus de détails, "
 "consultez :"
@@ -459,8 +458,7 @@
 "Xen Dom0 sera de nouveau ajoutée dans Fedora 10."
 
 #: en_US/Virtualization.xml:39(para)
-msgid ""
-"Fully virtualized Linux guests now have 3 possible installation methods:"
+msgid "Fully virtualized Linux guests now have 3 possible installation methods:"
 msgstr ""
 "Les systèmes Linux complètement virtualisés ont maintenant trois méthodes "
 "d'installation."
@@ -754,8 +752,7 @@
 msgstr "Améliorations de SELinux"
 
 #: en_US/Security.xml:124(para)
-msgid ""
-"Different roles are now available, to allow finer-grained access control:"
+msgid "Different roles are now available, to allow finer-grained access control:"
 msgstr ""
 "Des rôles différents sont dorénavant disponibles, pour permettre un contrôle "
 "plus fin des accès :"
@@ -899,8 +896,7 @@
 msgstr "Free IPA"
 
 #: en_US/Security.xml:234(para)
-msgid ""
-"Free IPA is a centrally managed identity, policy, and audit installation."
+msgid "Free IPA is a centrally managed identity, policy, and audit installation."
 msgstr ""
 "Free IPA est une installation qui gére centralement les identités, les "
 "stratégies et les audits."
@@ -1026,8 +1022,7 @@
 
 #: en_US/ProjectOverview.xml:31(para)
 msgid "In addition to the website, the following mailing lists are available:"
-msgstr ""
-"En plus du site web, les listes de diffusion suivantes sont disponibles : "
+msgstr "En plus du site web, les listes de diffusion suivantes sont disponibles : "
 
 #: en_US/ProjectOverview.xml:38(para)
 msgid ""
@@ -1618,7 +1613,7 @@
 
 #: en_US/OverView.xml:128(title)
 msgid "Upgrading using PreUpgrade"
-msgstr ""
+msgstr "Mettre à niveau en utilisant PreUpgrade"
 
 #: en_US/OverView.xml:129(para)
 msgid ""
@@ -1627,32 +1622,43 @@
 "Fedora. While PreUpgrade downloads the necessary packages, users are free to "
 "continue using their systems."
 msgstr ""
+"PreUpgrade est une application que les utilisateurs exécutent sur une "
+"installation de Fedora 7 ou 8 existante pour résoudre et télécharger les "
+"paquetages requis pour mettre à niveau Fedora. Pendant que preUpgrade "
+"télécharge les paquetages nécéssaires , les utilisateurs sont libres de "
+"continuer à utiliser leurs systèmes."
 
 #: en_US/OverView.xml:132(para)
 msgid "To use PreUpgrade to upgrade Fedora 8 to Fedora 9:"
-msgstr ""
+msgstr "Pour utiliser PreUpgrade pour mettre à niveau Fedora 8 en Fedora 9 :"
 
 #: en_US/OverView.xml:137(para)
 msgid "Back up all important data before upgrading."
-msgstr ""
+msgstr "Sauvegardez toutes les données importantes avant de mettre à niveau."
 
 #: en_US/OverView.xml:142(para)
 msgid ""
 "Run the <command>yum update</command> command as root to make sure all "
 "packages are updated to their latest versions."
 msgstr ""
+"Exécutez la commande <command>yum update</command> comme root pour être sur "
+"que les paquetages sont mis à jours vers leur dernières versions."
 
 #: en_US/OverView.xml:147(para)
 msgid ""
 "Run the <command>yum install preupgrade</command> command as root to install "
 "PreUpgrade."
 msgstr ""
+"Exécutez la commande <command>yum install preupgrade</command> comme root "
+"pour installer PreUpgrade."
 
 #: en_US/OverView.xml:152(para)
 msgid ""
 "Run the <command>preupgrade</command> command as root to start the "
 "PreUpgrade application."
 msgstr ""
+"Exécutez la commande <command>preupgrade</command> comme root pour démarrer "
+"l'application PreUpgrade. "
 
 #: en_US/OverView.xml:157(para)
 msgid ""
@@ -1660,17 +1666,21 @@
 "<computeroutput>Choose desired release</computeroutput> screen, and click "
 "the <guibutton>Apply</guibutton> button."
 msgstr ""
+"Sélectionnez <guimenuitem>Fedora 9 (Sulphur)</guimenuitem> sur l'écran "
+"<computeroutput>Choose desired release</computeroutput>, et cliquez sur le "
+"bouton <guibutton>Apply</guibutton>."
 
 #: en_US/OverView.xml:162(para)
 msgid ""
 "When all of the packages have downloaded, reboot your system to start the "
 "Fedora 9 installer."
 msgstr ""
+"Quand tous les paquetages ont été téléchargés, redémarrez pour lancez le "
+"programme d'installation de Fedora 9."
 
 #: en_US/OverView.xml:167(para)
-#, fuzzy
 msgid "For further information, refer to the PreUpgrade Wiki:"
-msgstr "Pour plus d'informations, veuillez consultez la page web suivante :"
+msgstr "Pour plus d'informations, veuillez consulter le wiki de PreUpgrade :"
 
 #: en_US/OverView.xml:177(title)
 msgid "Features"
@@ -1696,8 +1706,7 @@
 "<application>PolicyKit</application>."
 
 #: en_US/OverView.xml:195(para)
-msgid ""
-"KDE 4.0.3 is available in the KDE Live image as well as the regular DVD."
+msgid "KDE 4.0.3 is available in the KDE Live image as well as the regular DVD."
 msgstr "KDE 4.0.3 est fourni avec l'image Live KDE tout comme dans le DVD."
 
 #: en_US/OverView.xml:201(para)
@@ -1803,15 +1812,14 @@
 "événements pour le démon <filename>/sbin/init</filename>."
 
 #: en_US/OverView.xml:274(para)
-#, fuzzy
 msgid ""
 "Firefox 3 (beta 5) brings a number of major improvements including a native "
 "look and feel, desktop integration, the new Places replacement for "
 "bookmarks, and a re-worked address bar."
 msgstr ""
-"Firefox 3 apporte de nombreuses améliorations majeures dont un design "
-"intégré à l'environnement, Places, qui remplace les marques-pages et une "
-"barre d'adresse repensée."
+"Firefox 3 (beta 5) apporte de nombreuses améliorations majeures dont un "
+"design intégré à l'environnement, Places, qui remplace les marques-pages et "
+"une barre d'adresse repensée."
 
 #: en_US/OverView.xml:282(para)
 msgid ""
@@ -1874,8 +1882,7 @@
 "de plantage sont communément appelées « oops » dans Linux."
 
 #: en_US/OverView.xml:330(para)
-msgid ""
-"Work on the start-up and shutdown in X has yielded noticeable improvements."
+msgid "Work on the start-up and shutdown in X has yielded noticeable improvements."
 msgstr ""
 "Le travail sur le démarrage et l'arrêt dans X a produit des améliorations "
 "notables."
@@ -2174,8 +2181,7 @@
 "upgrade on a live file system to Fedora 9, reboot soon afterwards."
 msgstr ""
 "Dû au changement des systèmes init, il est recommandé que les utilisateurs "
-"qui font une mise à niveau sur un système de fichier utilisé vers Fedora 9, "
-"rédémarrez juste après."
+"qui font une mise à niveau à chaud vers Fedora 9 redémarrent juste après."
 
 #: en_US/SystemDaemons.xml:37(title)
 msgid "NetworkManager"
@@ -2245,8 +2251,7 @@
 msgstr "Serveurs de courrier"
 
 #: en_US/MailServers.xml:18(para)
-msgid ""
-"This section concerns electronic mail servers or mail transfer agents (MTAs)."
+msgid "This section concerns electronic mail servers or mail transfer agents (MTAs)."
 msgstr ""
 "Cette section concerne les serveurs de courriers électroniques ou les agents "
 "de transfert de courrier (MTA)."
@@ -2399,8 +2404,8 @@
 "script:"
 msgstr ""
 "Une autre manière d'utiliser ces images Lives est de les mettre sur une clef "
-"USB. Pour cela, installer le paquetage <package>livecd-tools</package> du "
-"dépôt de développement. Ensuite lancez le script <command>livecd-iso-to-"
+"USB. Pour cela, installez le paquetage <package>livecd-tools</package> du "
+"dépôt de développement. Ensuite exécutez le script <command>livecd-iso-to-"
 "disk</command> :"
 
 #: en_US/Live.xml:84(para) en_US/Live.xml:107(para)
@@ -2435,7 +2440,7 @@
 "image Live est aussi inclus dans Fedora 9. Le premier cas d'utilisation est "
 "le démarrage depuis une image Live sur un disque flash USB et le stockage "
 "des modifications sur ce même périphérique. Pour cela, téléchargez l'image "
-"live et lancez la commande suivante :"
+"live et exécutez la commande suivante :"
 
 #: en_US/Live.xml:112(para)
 msgid ""
@@ -2678,7 +2683,7 @@
 #: en_US/Kernel.xml:112(para)
 msgid "To retrieve a log of changes to the package, run the following command:"
 msgstr ""
-"Pour récupérer un log des modifications d'un paquetage, lancez la commande "
+"Pour récupérer un log des modifications d'un paquetage, exécutez la commande "
 "suivante :"
 
 #: en_US/Kernel.xml:118(para)
@@ -3000,9 +3005,9 @@
 msgstr ""
 "L'adaptation <filename>gcjwebplugin</filename> ne supporte pas <ulink url="
 "\"https://bugzilla.redhat.com/show_bug.cgi?id=304031\">les applets signés</"
-"ulink>. Les applets signés ne tourneront pas en mode dit « de confiance ». "
-"La prise en charge de manière expérimentale des applets signés existe dans "
-"le dépôt IcedTea, mais n'est pas prête à être déployée dans Fedora."
+"ulink>. Les applets signés ne tourneront pas en mode dit « de confiance ». La "
+"prise en charge de manière expérimentale des applets signés existe dans le "
+"dépôt IcedTea, mais n'est pas prête à être déployée dans Fedora."
 
 #: en_US/Java.xml:135(para)
 msgid ""
@@ -3051,10 +3056,10 @@
 "Fedora inclut de nombreux paquetages dérivés du <ulink url=\"http://jpackage."
 "org/\">projet JPackage</ulink>. Certains de ces paquetages sont modifiés "
 "dans Fedora pour enlever les dépendances à des logiciels propriètaires, et "
-"pour profiter des options de compilation en « avance sur leur temps » de "
-"GCJ. Utilisez les dépôts Fedora pour mettre à jour ces paquets, ou utilisez "
-"le dépôt JPackage pour les paquetages non fournis par Fedora. Référez-vous "
-"au <ulink url=\"http://jpackage.org/\">site de JPackage</ulink> pour plus "
+"pour profiter des options de compilation en « avance sur leur temps » de GCJ. "
+"Utilisez les dépôts Fedora pour mettre à jour ces paquets, ou utilisez le "
+"dépôt JPackage pour les paquetages non fournis par Fedora. Référez-vous au "
+"<ulink url=\"http://jpackage.org/\">site de JPackage</ulink> pour plus "
 "d'informations sur le projet et les logiciels qu'il offre."
 
 #: en_US/Java.xml:175(para)
@@ -3274,8 +3279,7 @@
 
 #: en_US/Installer.xml:138(para)
 msgid "Built-in support for resizing ext2, ext3, and ntfs partitions."
-msgstr ""
-"Prise en charge du redimensionnement des partitions ext2, ext3 et ntfs."
+msgstr "Prise en charge du redimensionnement des partitions ext2, ext3 et ntfs."
 
 #: en_US/Installer.xml:144(para)
 msgid ""
@@ -3296,8 +3300,7 @@
 "<filename>rescuecd.iso</filename>."
 
 #: en_US/Installer.xml:158(para)
-msgid ""
-"Second stage installer location now independent of software package location."
+msgid "Second stage installer location now independent of software package location."
 msgstr ""
 "Le second état d'emplacement du programme d'installation est maintenant "
 "indépendant de l'emplacement des paquetages de logiciels."
@@ -3315,13 +3318,11 @@
 msgid ""
 "Hardware probing and detection now based on HAL and <systemitem>udev</"
 "systemitem>."
-msgstr ""
-"Sondage et détection matèriel basés sur HAL et <systemitem>udev</systemitem>."
+msgstr "Sondage et détection matèriel basés sur HAL et <systemitem>udev</systemitem>."
 
 #: en_US/Installer.xml:177(para)
 msgid "Support for persistence in Live images on USB flash media."
-msgstr ""
-"Support pour la persistance dans les images Live sur les médias flash USB"
+msgstr "Support pour la persistance dans les images Live sur les médias flash USB"
 
 #: en_US/Installer.xml:185(title)
 msgid "Installation Related Issues"
@@ -3431,7 +3432,7 @@
 "To see what version of <package>emacs</package> is installed, run the "
 "<command>rpm -q emacs</command> command."
 msgstr ""
-"Pour voir quelle version de <package>emacs</package> est installée, lancez "
+"Pour voir quelle version d'<package>emacs</package> est installée, exécutez "
 "la commande <command>rpm -q emacs</command>."
 
 #: en_US/Installer.xml:258(title)
@@ -4011,20 +4012,16 @@
 msgstr "Japonais"
 
 #: en_US/I18n.xml:296(para)
-msgid ""
-"<code>Zenkaku_Hankaku</code>, <code>Alt-`</code>, or <code>Ctrl-Space</code>"
-msgstr ""
-"<code>Zenkaku_Hankaku</code>, <code>Alt-`</code>, ou <code>Ctrl-espace</code>"
+msgid "<code>Zenkaku_Hankaku</code>, <code>Alt-`</code>, or <code>Ctrl-Space</code>"
+msgstr "<code>Zenkaku_Hankaku</code>, <code>Alt-`</code>, ou <code>Ctrl-espace</code>"
 
 #: en_US/I18n.xml:301(para)
 msgid "Korean"
 msgstr "Coréen"
 
 #: en_US/I18n.xml:303(para)
-msgid ""
-"<code>Shift-Space</code>, <code>Hangul</code>, or <code>Ctrl-Space</code>"
-msgstr ""
-"<code>Shift-espace</code>, <code>Hangul</code>, ou <code>Ctrl-espace</code>"
+msgid "<code>Shift-Space</code>, <code>Hangul</code>, or <code>Ctrl-Space</code>"
+msgstr "<code>Shift-espace</code>, <code>Hangul</code>, ou <code>Ctrl-espace</code>"
 
 #: en_US/I18n.xml:313(title)
 msgid "scim-python"
@@ -4290,8 +4287,7 @@
 
 #: en_US/Devel.xml:18(para)
 msgid "This section covers various development tools and features."
-msgstr ""
-"Cette section détaille divers outils de développement et fonctionnalités."
+msgstr "Cette section détaille divers outils de développement et fonctionnalités."
 
 #: en_US/Devel.xml:33(title)
 msgid "Tools"
@@ -4368,9 +4364,9 @@
 "release umbrella:"
 msgstr ""
 "Le SDK d'Eclipse  est connu sous les noms de « la plate-forme "
-"Eclipse », « l'IDE Eclipse » et « Eclipse ». Le SDK d'Eclipse est la "
-"fondation pour la version combinée de 21 projets Eclipse s'appuyant sur les "
-"projets de la version Callisto :"
+"Eclipse », « l'IDE Eclipse » et « Eclipse ». Le SDK d'Eclipse est la fondation "
+"pour la version combinée de 21 projets Eclipse s'appuyant sur les projets de "
+"la version Callisto :"
 
 #: en_US/Devel.xml:103(para)
 msgid "Some of the Europa projects are included in Fedora:"
@@ -4542,8 +4538,7 @@
 msgstr "Le bureau Fedora"
 
 #: en_US/Desktop.xml:18(para)
-msgid ""
-"This section details changes that affect Fedora graphical desktop users."
+msgid "This section details changes that affect Fedora graphical desktop users."
 msgstr ""
 "Cette section détaille les changements qui affectent l'interface utilisateur "
 "de Fedora."
@@ -4681,8 +4676,7 @@
 
 #: en_US/Desktop.xml:117(para)
 msgid "New features available on the login screen include:"
-msgstr ""
-"De nouvelles fonctionnalités disponibles sur l'écran de connexion incluent :"
+msgstr "De nouvelles fonctionnalités disponibles sur l'écran de connexion incluent :"
 
 #: en_US/Desktop.xml:123(para)
 msgid ""
@@ -4702,7 +4696,7 @@
 "common default background between the login window and the desktop session, "
 "with no intermediate flicker"
 msgstr ""
-"arrière-plan par défaut commun entre la fenêtre de connexion and la session "
+"arrière-plan par défaut commun entre la fenêtre de connexion et la session "
 "de bureau, sans clignotement intermédiaire"
 
 #: en_US/Desktop.xml:140(para)
@@ -4714,21 +4708,19 @@
 msgstr "http://fedoraproject.org/wiki/Features/NewGdm"
 
 #: en_US/Desktop.xml:147(para)
-#, fuzzy
 msgid "Other notes:"
-msgstr "Autres améliorations"
+msgstr "Autres notes :"
 
 #: en_US/Desktop.xml:152(para)
-#, fuzzy
 msgid ""
 "<filename>~/.Xclients</filename> and <filename>~/.xsession</filename> are no "
 "longer read automatically at login time. If you use either of these files, "
 "install the <package>xorg-x11-xinit-session</package> package."
 msgstr ""
-"Note : <filename>~/.Xclients</filename> et <filename>~/.xsession</filename> "
-"ne sont plus lus automatiquement au moment de la connexion. Si vous utilisez "
-"un des deux fichiers, installez le paquetage <package>xorg-x11-xinit-"
-"session</package>."
+"<filename>~/.Xclients</filename> et <filename>~/.xsession</filename> ne sont "
+"plus lus automatiquement au moment de la connexion. Si vous utilisez un des "
+"deux fichiers, installez le paquetage <package>xorg-x11-xinit-session</"
+"package>."
 
 #: en_US/Desktop.xml:157(para)
 msgid ""
@@ -4738,6 +4730,12 @@
 "screen appears. Users should log in once, and then logout again to get "
 "language selection. Unfortunately, this bug also effects the LiveCD."
 msgstr ""
+"Dû à un bogue introduit à la fin du cycle de développement (<ulink url="
+"\"https://bugzilla.redhat.com/show_bug.cgi?id=445631\">bogue 445631</"
+"ulink>), les utilisateurs ne pourront pas sélectionner leur langue la "
+"première fois que l'écran de connexion apparaîtra. Les utilisateurs devront "
+"se connecter un fois, et puis se déconnecter de nouveau pour avoir la "
+"sélection de langage. Malheureusement, ce bogue affecte aussi le LiveCD."
 
 #: en_US/Desktop.xml:162(para)
 msgid ""
@@ -4745,6 +4743,10 @@
 "considerably plainer than the version shipped in Fedora 8. A priority for "
 "Fedora 10 will be greeter aesthetics."
 msgstr ""
+"La version fournie de GDM ne supporte pas le format des thèmes de l'ancien "
+"style, et est considérablement plus simple que la version fournie avec "
+"Fedora 8. Une des priorité pour Fedora 10 sera d'avoir une meilleure "
+"esthétique."
 
 #: en_US/Desktop.xml:171(title)
 msgid "KDE"
@@ -5079,9 +5081,8 @@
 "Kicker."
 
 #: en_US/Desktop.xml:425(title)
-#, fuzzy
 msgid "PackageKit"
-msgstr "Notes sur les paquetages"
+msgstr "PackageKit"
 
 #: en_US/Desktop.xml:426(para)
 msgid ""
@@ -5089,6 +5090,10 @@
 "framework and frontend. Refer to <ulink url=\"http://fedoraproject.org/wiki/"
 "PackageKit\"/> for further details."
 msgstr ""
+"PackageKit est le nouveau framework et interface graphique du gestionnaire "
+"de paquetages, neutre envers les distributions et installé par défaut. "
+"Référez-vous à <ulink url=\"http://fedoraproject.org/wiki/PackageKit\"/> "
+"pour plus de détails."
 
 #: en_US/Desktop.xml:432(title)
 msgid "Bluetooth"
@@ -5230,7 +5235,6 @@
 msgstr "Navigateurs web"
 
 #: en_US/Desktop.xml:517(para)
-#, fuzzy
 msgid ""
 "This release of Fedora includes version 3.0 (beta 5) of the popular "
 "<application>Firefox</application> web browser. Refer to <ulink url=\"http://"
@@ -5240,22 +5244,21 @@
 "their own address space, which increases security and reliability of the "
 "browser."
 msgstr ""
-"Cette version de Feodra contient la version 3.0 du célèbre navigateur "
-"internet <application>Firefox</application>. Consultez <ulink url=\"http:// "
-"firefox.com/\">http://firefox.com/</ulink> pour obtenir plus d'informations "
-"sur Firefox. Le paquetage <package>nspluginwrapper</package> est inclus par "
-"défaut, même sur les systèmes 32 bits car il isole le greffon dans une "
-"adresse mémoire lui étant propre, ce qui permet d'augmenter la sécurité et "
-"la fiabilité du navigateur."
+"Cette version de Feodra contient la version 3.0 (beta 5) du célèbre "
+"navigateur internet <application>Firefox</application>. Consultez <ulink url="
+"\"http:// firefox.com/\">http://firefox.com/</ulink> pour obtenir plus "
+"d'informations sur Firefox. Le paquetage <package>nspluginwrapper</package> "
+"est inclus par défaut, même sur les systèmes 32 bits car il isole le greffon "
+"dans une adresse mémoire lui étant propre, ce qui permet d'augmenter la "
+"sécurité et la fiabilité du navigateur."
 
 #: en_US/Desktop.xml:529(para)
-#, fuzzy
 msgid ""
 "For information about <application>Firefox</application> in Fedora, refer to "
 "this feature page:"
 msgstr ""
-"Pour plus d'informations sur <application>Firefox</application> 3.0 dans "
-"Fedora, consultez cette page résumant ses fonctionnalités :"
+"Pour plus d'informations sur <application>Firefox</application> dans Fedora, "
+"consultez cette page résumant ses fonctionnalités :"
 
 #: en_US/Desktop.xml:534(ulink)
 msgid "http://fedoraproject.org/wiki/Features/Firefox3"
@@ -5263,7 +5266,7 @@
 
 #: en_US/Desktop.xml:538(title)
 msgid "NSpluginwrapper"
-msgstr ""
+msgstr "NSpluginwrapper"
 
 #: en_US/Desktop.xml:539(para)
 msgid ""
@@ -5273,13 +5276,19 @@
 "itself. As well, this increases security, as Fedora 9 has optional SELinux "
 "policies to sandbox plug-ins, to decrease the impact of security issues."
 msgstr ""
+"<package>nspluginwrapper</package> est maintenant intallé par défaut, ce qui "
+"fait que les greffons du navigateur web s'exécutent dans une adresse mémoire "
+"séparée. Ceci augmente la stabilité du navigateur du fait que les plantages "
+"des greffons n'affecteront pas le navigateur web lui-même. De même, ceci "
+"augmente la sécurité, comme Fedora 9 possède des stratégies SELinux "
+"optionnelles pour les greffons en mode \"bac à sable\", pour diminuer "
+"l'impact des failles de sécurité."
 
 #: en_US/Desktop.xml:545(title)
 msgid "Enabling Flash Plugin"
 msgstr "Activer le plugin Flash"
 
 #: en_US/Desktop.xml:547(para)
-#, fuzzy
 msgid ""
 "Fedora includes <package>swfdec</package> and <package>gnash</package>, "
 "which are free and open source implementations of Flash. We encourage you to "
@@ -5291,19 +5300,20 @@
 "Fedora fournit <package>swfdec</package> et <package>gnash</package> qui "
 "sont des implémentations libres et gratuites de Flash. Nous vous "
 "encourageons à les essayer avant de faire le choix du greffon propriétaire "
-"d'Adobe."
+"d'Adobe. Le greffon propriètaire d'Adobe utilise un ancien framework son qui "
+"ne fonctionne pas correctement sans une prise en charge additionnelle. "
+"Exécutez la commande suivante pour permettre cette prise en charge :"
 
 #: en_US/Desktop.xml:553(screen)
-#, fuzzy, no-wrap
+#, no-wrap
 msgid ""
 "\n"
 "su -c \"yum install libflashsupport\"\n"
 msgstr ""
 "\n"
-"su -c \"yum groupinstall <placeholder-1/>-support\"\n"
+"su -c \"yum install libflashsupport\"\n"
 
 #: en_US/Desktop.xml:556(para)
-#, fuzzy
 msgid ""
 "Users of Fedora x86_64 must install the <package>nspluginwrapper.i386</"
 "package> package to enable the 32-bit Adobe Flash Player plug-in in Firefox, "
@@ -5311,32 +5321,30 @@
 "the plug-in."
 msgstr ""
 "Les utilisateurs de Fedora x86_64 doivent installer le paquetage <package> "
-"nspluginwrapper.i386</package> pour activer le greffon Adobe Flash pour "
-"Firefox x86_64 ainsi que le paquetage <package>pulseaudio-libs.i386</"
-"package> pour activer le son du greffon."
+"nspluginwrapper.i386</package> pour activer le greffon Adobe Flash 32 bits pour "
+"<application>Firefox</application> ainsi que le paquetage "
+"<package>libflashsupport.i386</package> pour activer le son du greffon."
 
 #: en_US/Desktop.xml:563(para)
 msgid "Create the 32bit mozilla plugin directory:"
 msgstr "Créez le répertoire de greffons pour mozilla en 32 bits : "
 
 #: en_US/Desktop.xml:570(para)
-#, fuzzy
 msgid ""
 "Install the <package>nspluginwrapper.i386</package> , "
 "<package>nspluginwrapper.x86_64</package> , and <package>libflashsupport."
 "i386</package> packages:"
 msgstr ""
 "Installez les paquetages <package>nspluginwrapper.i386</package>, "
-"<package>nspluginwrapper.x86_64</package>, et <package>pulseaudio-libs.i386</"
-"package>"
+"<package>nspluginwrapper.x86_64</package>, et <package>libflashsupport.i386</package>"
+" :"
 
 #: en_US/Desktop.xml:579(para)
 msgid "Install <package>flash-plugin</package> as shown above."
 msgstr "Installez <package>flash-plugin</package> comme décrit ci-dessus."
 
 #: en_US/Desktop.xml:582(para)
-msgid ""
-"Run <command>mozilla-plugin-config</command> to register the flash plugin:"
+msgid "Run <command>mozilla-plugin-config</command> to register the flash plugin:"
 msgstr ""
 "Exécutez la commande <command>mozilla-plugin-config</command> pour "
 "enregistrer le greffon flash :"
@@ -5359,7 +5367,7 @@
 
 #: en_US/Desktop.xml:604(title)
 msgid "Mail Clients"
-msgstr ""
+msgstr "Clients mails"
 
 #: en_US/Desktop.xml:605(para)
 msgid ""
@@ -5369,6 +5377,11 @@
 "<package>mail-notification</package> package is updated, this plug-in is "
 "added automatically."
 msgstr ""
+"Le paquetage <package>mail-notification</package> a été divisé en plusieurs "
+"parties. Le greffon pour <application>Evolution</application> est maintenant "
+"un paquetage séparé, <package>mail-notification-evolution-plugin</package>. "
+"Quand le paquetage <package>mail-notification</package>  est mis à jour, le "
+"greffon est ajouté automatiqument."
 
 #: en_US/Desktop.xml:608(para)
 msgid ""
@@ -5377,6 +5390,11 @@
 "enhancements, and enhanced mail notification support. For further details, "
 "refer to the Mozilla Thunderbird 2.0 release notes:"
 msgstr ""
+"Fedora 9 inclut <application>Mozilla Thunderbird</application> version 2.0, "
+"qui contient de nombreuses améliorations de performance, des améliorations "
+"dans la visualisation des dossiers, et une meilleure prise en charge des "
+"notifications de mail. Pour davantage de détails, consultez les notes de "
+"sortie de Mozilla Thunderbird 2.0 :"
 
 #: en_US/Desktop.xml:617(title)
 msgid "Disabling PC Speaker"
@@ -5497,8 +5515,7 @@
 
 #: en_US/Desktop.xml:704(para)
 msgid "For further details, refer to the Compiz 0.7.2 release announcement:"
-msgstr ""
-"Pour plus d'informations, consultez l'annonce de sortie de Compiz 0.7.2 :"
+msgstr "Pour plus d'informations, consultez l'annonce de sortie de Compiz 0.7.2 :"
 
 #: en_US/Desktop.xml:714(title)
 msgid "vmmouse Driver"
@@ -6455,8 +6472,7 @@
 
 #: en_US/ArchSpecific.xml:25(title)
 msgid "RPM multiarch support on 64-bit platforms (x86_64, ppc64)"
-msgstr ""
-"Support de RPM multi-architecture sur plate-formes 64 bits (x86-64, ppc64)"
+msgstr "Support de RPM multi-architecture sur plate-formes 64 bits (x86-64, ppc64)"
 
 #: en_US/ArchSpecific.xml:27(para)
 msgid ""
@@ -6803,11 +6819,11 @@
 msgstr ""
 "Pour une installation sur la PlayStation 3, mettez d'abord à jour son "
 "firmware vers la version 1.60 ou plus récente. Le chargeur de démarrage "
-"« OtherOS » doit être installé sur la mémoire flash, d'après les "
-"instructions disponibles depuis <ulink url=\"http://www.playstation.com/ps3-"
-"openplatform/manual.html\"/>. Une image appropriée du chargeur de démarrage "
-"peut être trouvée sur le CD « ADDON » de Sony disponible de <ulink url="
-"\"ftp://ftp.kernel.org/pub/linux/kernel/people/geoff/cell/\"/>."
+"« OtherOS » doit être installé sur la mémoire flash, d'après les instructions "
+"disponibles depuis <ulink url=\"http://www.playstation.com/ps3-openplatform/"
+"manual.html\"/>. Une image appropriée du chargeur de démarrage peut être "
+"trouvée sur le CD « ADDON » de Sony disponible de <ulink url=\"ftp://ftp."
+"kernel.org/pub/linux/kernel/people/geoff/cell/\"/>."
 
 #: en_US/ArchSpecific.xml:292(para)
 msgid ""
@@ -6936,8 +6952,7 @@
 
 #: en_US/ArchSpecific.xml:385(para)
 msgid "Recommended for text-mode: 200 MHz Pentium-class or better."
-msgstr ""
-"Configuration recommandée pour le mode texte : Pentium 200MHz ou mieux."
+msgstr "Configuration recommandée pour le mode texte : Pentium 200MHz ou mieux."
 
 #: en_US/ArchSpecific.xml:390(para)
 msgid "Recommended for graphical: 400 MHz Pentium II or better."
@@ -7003,3 +7018,4 @@
 "Matthieu Rondeau <milanito1985@yahoo.fr>, 2008.\n"
 "Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2008.\n"
 "Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2008."
+