--- /home/sfriedma/Transifex/Fedora 12/Translatables/audit-viewer  » tip/audit-viewer.tip.fr_Old.po	2009-12-08 15:46:47.000000000 +1000
+++ /home/sfriedma/Transifex/Fedora 12/Translatables/audit-viewer  » tip/audit-viewer.tip.fr.po	2009-12-10 14:10:06.000000000 +1000
@@ -1,634 +1,635 @@
+# translation of audit-viewer.tip.fr.po to French
 # French translations for PACKAGE package
 # Traduction anglaise du package PACKAGE.
 # Copyright (C) 2009 THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# Sam Friedmann <sfriedma@redhat.com>, 2009.
 #
+# Sam Friedmann <sfriedma@redhat.com>, 2009.
+# Sam Friedmann <sam.friedmann@redhat.com>, 2009.
 msgid ""
 msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: audit-viewer.tip.fr\n"
 "Report-Msgid-Bugs-To: https://fedorahosted.org/audit-viewer/\n"
 "POT-Creation-Date: 2009-12-08 02:58+0000\n"
-"PO-Revision-Date: 2009-12-08 15:20+1000\n"
-"Last-Translator: Sam Friedmann <sfriedma@redhat.com>\n"
-"Language-Team: French\n"
+"PO-Revision-Date: 2009-12-10 14:10+1000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: French <fr@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #: ../src/audit-viewer.glade.h:1
 msgid "."
-msgstr ""
+msgstr "."
 
 #. A "decimal point" separating seconds and milliseconds.
 #: ../src/audit-viewer.glade.h:3
 msgid ":"
-msgstr ""
+msgstr ":"
 
 #: ../src/audit-viewer.glade.h:4
 msgid "<b>Event Order</b>"
-msgstr ""
+msgstr "<b>Ordre des événements</b>"
 
 #: ../src/audit-viewer.glade.h:5
 msgid "<b>Group Columns _by:</b>"
-msgstr ""
+msgstr "<b>Grouper les colonnes _par :</b>"
 
 #: ../src/audit-viewer.glade.h:6
 msgid "<b>Group Rows by:</b>"
-msgstr ""
+msgstr "<b>Grouper les rangées par :</b>"
 
 #: ../src/audit-viewer.glade.h:7
 msgid "<b>Identification</b>"
-msgstr ""
+msgstr "<b>Identification</b>"
 
 #: ../src/audit-viewer.glade.h:8
 msgid "<b>Limit to events _before:</b>"
-msgstr ""
+msgstr "<b>Limiter aux événements _avant :</b>"
 
 #: ../src/audit-viewer.glade.h:9
 msgid "<b>Limit to events not _earlier than:</b>"
-msgstr ""
+msgstr "<b>Limiter aux événements _postérieurs à :</b>"
 
 #: ../src/audit-viewer.glade.h:10
 msgid "<b>Records</b>"
-msgstr ""
+msgstr "<b>Enregistrements</b>"
 
 #: ../src/audit-viewer.glade.h:11
 msgid "<b>Tab</b>"
-msgstr ""
+msgstr "<b>Onglet</b>"
 
 #: ../src/audit-viewer.glade.h:12
 msgid "<b>_File</b>"
-msgstr ""
+msgstr "<b>_Fichier</b>"
 
 #: ../src/audit-viewer.glade.h:13
 msgid "<b>_System audit log</b>"
-msgstr ""
+msgstr "<b>Journal d'audit _système</b>"
 
 #: ../src/audit-viewer.glade.h:14
 msgid "Audit Event Source"
-msgstr ""
+msgstr "Source d'événement audit"
 
 #: ../src/audit-viewer.glade.h:15 ../src/main_window.py:506
 msgid "Audit Viewer"
-msgstr ""
+msgstr "Visionneur d'audit"
 
 #: ../src/audit-viewer.glade.h:16
 msgid "Automatic file type e_xtension"
-msgstr ""
+msgstr "E_xtension de type de fichier automatique"
 
 #: ../src/audit-viewer.glade.h:17
 msgid "Change _event source..."
-msgstr ""
+msgstr "Chang_er la source de l'événement..."
 
 #: ../src/audit-viewer.glade.h:18
 msgid "Columns"
-msgstr ""
+msgstr "Colonnes"
 
 #: ../src/audit-viewer.glade.h:19
 msgid "Current Co_lumn"
-msgstr ""
+msgstr "Colonne actue_lle"
 
 #: ../src/audit-viewer.glade.h:20
 msgid "Current _Cell"
-msgstr ""
+msgstr "_Cellule actuelle"
 
 #: ../src/audit-viewer.glade.h:21
 msgid "Current _Row"
-msgstr ""
+msgstr "_Rangée actuelle"
 
 #: ../src/audit-viewer.glade.h:22
 msgid "Date Filter"
-msgstr ""
+msgstr "Filtre date"
 
 #: ../src/audit-viewer.glade.h:23
 msgid "Event Details"
-msgstr ""
+msgstr "Détails d'événement(s)"
 
 #: ../src/audit-viewer.glade.h:24
 msgid "Expression"
-msgstr ""
+msgstr "Expression"
 
 #: ../src/audit-viewer.glade.h:25
 msgid "F_ield:"
-msgstr ""
+msgstr "C_hamp :"
 
 #: ../src/audit-viewer.glade.h:26
 msgid "File _type:"
-msgstr ""
+msgstr "_Type de fichier :"
 
 #: ../src/audit-viewer.glade.h:27
 msgid "Filter"
-msgstr ""
+msgstr "Filtre"
 
 #: ../src/audit-viewer.glade.h:28
 msgid "Filter:"
-msgstr ""
+msgstr "Filtre :"
 
 #: ../src/audit-viewer.glade.h:29
 msgid "General"
-msgstr ""
+msgstr "Général"
 
 #: ../src/audit-viewer.glade.h:30
 msgid "Group _values by:"
-msgstr ""
+msgstr "Grouper les _valeurs par :"
 
 #: ../src/audit-viewer.glade.h:31
 msgid "Grouping"
-msgstr ""
+msgstr "Groupement"
 
 #: ../src/audit-viewer.glade.h:32
 msgid "LIST/REPORT"
-msgstr ""
+msgstr "LISTE/RAPPORT"
 
 #: ../src/audit-viewer.glade.h:33
 msgid "New _List"
-msgstr ""
+msgstr "Nouvelle _liste"
 
 #: ../src/audit-viewer.glade.h:34
 msgid "New _Report on this View..."
-msgstr ""
+msgstr "Nouveau _rapport sur cet affichage..."
 
 #: ../src/audit-viewer.glade.h:35
 msgid "New _Report..."
-msgstr ""
+msgstr "Nouveau _rapport..."
 
 #: ../src/audit-viewer.glade.h:36
 msgid "Order:"
-msgstr ""
+msgstr "Ordre :"
 
 #: ../src/audit-viewer.glade.h:37
 msgid "Re_fresh"
-msgstr ""
+msgstr "Ra_fraîchir"
 
 #: ../src/audit-viewer.glade.h:38
 msgid "Serial number:"
-msgstr ""
+msgstr "Numéro de série :"
 
 #: ../src/audit-viewer.glade.h:39
 msgid "Sort by:"
-msgstr ""
+msgstr "Trier par :"
 
 #: ../src/audit-viewer.glade.h:40
 msgid ""
 "The chart has too many data points.  Please restrict your data filter or use "
 "coarser data grouping criteria."
-msgstr ""
+msgstr "Le graphique contient trop de points de données. Veuillez restreindre votre filtre de données ou veuillez utiliser des critères de groupement de données plus épais."
 
 #: ../src/audit-viewer.glade.h:41
 msgid "Time:"
-msgstr ""
+msgstr "Heure :"
 
 #: ../src/audit-viewer.glade.h:42
 msgid ""
 "You can add aditional conditions using the <tt>ausearch</tt> expression "
 "language.  Run <tt>(man ausearch-expression)</tt> to read the documentation "
 "of the language."
-msgstr ""
+msgstr "Il est possible d'ajouter des conditions supplémentaires à l'aide du langage d'expression <tt>ausearch</tt>. Exécuter <tt>(man ausearch-expression)</tt> afin de lire la documentation sur ce langage."
 
 #: ../src/audit-viewer.glade.h:43
 msgid "_Ascending"
-msgstr ""
+msgstr "_Ascendant"
 
 #: ../src/audit-viewer.glade.h:44
 msgid "_Browse..."
-msgstr ""
+msgstr "_Naviguer..."
 
 #: ../src/audit-viewer.glade.h:45
 msgid "_Close"
-msgstr ""
+msgstr "_Fermer"
 
 #: ../src/audit-viewer.glade.h:46
 msgid "_Descending"
-msgstr ""
+msgstr "_Descendant"
 
 #: ../src/audit-viewer.glade.h:47
 msgid "_Event Details"
-msgstr ""
+msgstr "Détails de l'évén_ement"
 
 #: ../src/audit-viewer.glade.h:48
 msgid "_Event Time"
-msgstr ""
+msgstr "Heure de l'évén_ement"
 
 #: ../src/audit-viewer.glade.h:49
 msgid "_Export..."
-msgstr ""
+msgstr "_Exporter..."
 
 #: ../src/audit-viewer.glade.h:50
 msgid "_Expression:"
-msgstr ""
+msgstr "_Expression :"
 
 #: ../src/audit-viewer.glade.h:51
 msgid "_Field:"
-msgstr ""
+msgstr "_Champ :"
 
 #: ../src/audit-viewer.glade.h:52
 msgid "_Group values by:"
-msgstr ""
+msgstr "_Grouper les valeurs par :"
 
 #: ../src/audit-viewer.glade.h:53
 msgid "_Help"
-msgstr ""
+msgstr "_Aide"
 
 #: ../src/audit-viewer.glade.h:54
 msgid "_Include rotated files"
-msgstr ""
+msgstr "_Inclure les fichiers pivotés"
 
 #: ../src/audit-viewer.glade.h:55
 msgid "_List Events for"
-msgstr ""
+msgstr "_Lister les événements pour"
 
 #: ../src/audit-viewer.glade.h:56
 msgid "_Log file:"
-msgstr ""
+msgstr "Fichier de journa_lisation :"
 
 #: ../src/audit-viewer.glade.h:57
 msgid "_Name:"
-msgstr ""
+msgstr "_Nom :"
 
 #: ../src/audit-viewer.glade.h:58
 msgid "_Next Event"
-msgstr ""
+msgstr "Évé_nement suivant"
 
 #: ../src/audit-viewer.glade.h:59
 msgid "_Open in new window"
-msgstr ""
+msgstr "_Ouvrir dans une nouvelle fenêtre"
 
 #: ../src/audit-viewer.glade.h:60
 msgid "_Path:"
-msgstr ""
+msgstr "_Chemin :"
 
 #: ../src/audit-viewer.glade.h:61
 msgid "_Previous Event"
-msgstr ""
+msgstr "Événement _précédent"
 
 #: ../src/audit-viewer.glade.h:62
 msgid "_Save Configuration as..."
-msgstr ""
+msgstr "_Sauvegarder la configuration sous..."
 
 #: ../src/audit-viewer.glade.h:63
 msgid "_Save layout as..."
-msgstr ""
+msgstr "_Sauvegarder la mise en page sous..."
 
 #: ../src/audit-viewer.glade.h:64
 msgid "_Show as a chart"
-msgstr ""
+msgstr "Afficher en tant que graphiq_ue"
 
 #: ../src/audit-viewer.glade.h:65
 msgid "_View"
-msgstr ""
+msgstr "Aff_icher"
 
 #: ../src/audit-viewer.glade.h:66
 msgid "_Window"
-msgstr ""
+msgstr "_Fenêtre"
 
 #: ../src/audit-viewer.glade.h:67
 msgid "gtk-about"
-msgstr ""
+msgstr "gtk-about"
 
 #: ../src/audit-viewer.glade.h:68
 msgid "gtk-apply"
-msgstr ""
+msgstr "gtk-apply"
 
 #: ../src/audit-viewer.glade.h:69
 msgid "gtk-close"
-msgstr ""
+msgstr "gtk-close"
 
 #: ../src/audit-viewer.glade.h:70
 msgid "gtk-open"
-msgstr ""
+msgstr "gtk-open"
 
 #: ../src/audit-viewer.glade.h:71
 msgid "gtk-properties"
-msgstr ""
+msgstr "gtk-properties"
 
 #: ../src/audit-viewer.glade.h:72
 msgid "gtk-quit"
-msgstr ""
+msgstr "gtk-quit"
 
 #: ../src/client.py:113
 msgid "Not enough data available"
-msgstr ""
+msgstr "Les données disponibles sont insuffisantes"
 
 #: ../src/event_dialog.py:48
 msgid "Field"
-msgstr ""
+msgstr "Champ"
 
 #: ../src/event_dialog.py:51
 msgid "Value"
-msgstr ""
+msgstr "Valeur"
 
 #: ../src/event_dialog.py:58
 msgid "Record Type"
-msgstr ""
+msgstr "Type d'enregistrement"
 
 #: ../src/filters.py:204
 #, python-format
 msgid "date %s %s.%03d"
-msgstr ""
+msgstr "date %s %s.%03d"
 
 #: ../src/filters.py:205 ../src/statistic.py:303
 msgid "%x %H:%M:%S"
-msgstr ""
+msgstr "%x %H:%M:%S"
 
 #: ../src/filters.py:257
 #, python-format
 msgid "date %s now"
-msgstr ""
+msgstr "date %s actuelle"
 
 #: ../src/filters.py:284
 #, python-format
 msgid "date %s %d minute ago"
 msgid_plural "date %s %d minutes ago"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "date %s %d minute auparavant"
+msgstr[1] "date %s %d minutes auparavant"
 
 #: ../src/filters.py:316
 #, python-format
 msgid "date %s today 00:00"
-msgstr ""
+msgstr "date %s aujourd'hui 00:00"
 
 #: ../src/filters.py:333
 #, python-format
 msgid "date %s yesterday 00:00"
-msgstr ""
+msgstr "date %s hier 00:00"
 
 #: ../src/filters.py:350
 #, python-format
 msgid "date %s start of this week"
-msgstr ""
+msgstr "date %s début de cette semaine"
 
 #: ../src/filters.py:367
 #, python-format
 msgid "date %s start of this month"
-msgstr ""
+msgstr "date %s début de ce mois-ci"
 
 #: ../src/filters.py:384
 #, python-format
 msgid "date %s start of this year"
-msgstr ""
+msgstr "date %s début de cette année"
 
 #: ../src/list_properties.py:42
 msgid "Event date"
-msgstr ""
+msgstr "Date de l'événement"
 
 #: ../src/list_properties.py:43
 msgid "Other fields"
-msgstr ""
+msgstr "Autres champs"
 
 #: ../src/list_properties.py:53
 msgid "Column"
-msgstr ""
+msgstr "Colonne"
 
 #: ../src/list_properties.py:133
 msgid "Field name must not be empty"
-msgstr ""
+msgstr "Le nom du champ ne doit pas être vide"
 
 #: ../src/list_tab.py:127
 msgid "_List"
-msgstr ""
+msgstr "_Liste"
 
 #: ../src/list_tab.py:145
 #, python-format
 msgid "List %d"
-msgstr ""
+msgstr "Liste %d"
 
 #: ../src/list_tab.py:173 ../src/report_tab.py:90
 msgid "HTML"
-msgstr ""
+msgstr "HTML"
 
 #: ../src/list_tab.py:173 ../src/report_tab.py:90
 msgid "CSV"
-msgstr ""
+msgstr "CSV"
 
 #: ../src/list_tab.py:174
 msgid "Raw log data"
-msgstr ""
+msgstr "Données de journal brut"
 
 #: ../src/list_tab.py:175 ../src/report_tab.py:91
 msgid "Export..."
-msgstr ""
+msgstr "Exporter..."
 
 #: ../src/list_tab.py:190 ../src/main_window.py:436 ../src/main_window.py:476
 #: ../src/report_tab.py:104
 #, python-format
 msgid "Error writing to %s: %s"
-msgstr ""
+msgstr "Erreur lors de l'écriture vers %s : %s"
 
 #: ../src/list_tab.py:200
 msgid ", "
-msgstr ""
+msgstr ", "
 
 #: ../src/list_tab.py:202
 msgid "None"
-msgstr ""
+msgstr "Aucun"
 
 #: ../src/list_tab.py:284
 msgid "Other Fields"
-msgstr ""
+msgstr "Autres champs"
 
 #: ../src/list_tab.py:286
 msgid "Date"
-msgstr ""
+msgstr "Date"
 
 #: ../src/main.py:41
 msgid "%prog [OPTION]... [FILE]..."
-msgstr ""
+msgstr "%prog [OPTION]... [FILE]..."
 
 #: ../src/main.py:44
 msgid "Start an audit event viewer."
-msgstr ""
+msgstr "Démarrer un observateur d'événement d'audit."
 
 #: ../src/main.py:48
-msgid ""
-"do not attempt to start the privileged backend for reading system audit logs"
-msgstr ""
+msgid "do not attempt to start the privileged backend for reading system audit logs"
+msgstr "ne pas tenter de démarrer le backend privilégié pour lire les journaux d'audit système"
 
 #: ../src/main.py:64
 #, python-format
 msgid "Error running audit-viewer-server: %s"
-msgstr ""
+msgstr "Erreur lors de l'exécution d'audit-viewer-server : %s"
 
 #: ../src/main_window.py:72
 msgid "Audit viewer layout"
-msgstr ""
+msgstr "Mise en page de l'observateur d'audit"
 
 #: ../src/main_window.py:222
 #, python-format
 msgid "A file named \"%s\" already exists.  Do you want to replace it?"
-msgstr ""
+msgstr "Un fichier nommé \"%s\" existe déjà. Voulez-vous le remplacer ?"
 
 #: ../src/main_window.py:226
 #, python-format
-msgid ""
-"The file already exists in \"%s\".  Replacing it will overwrite its contents."
-msgstr ""
+msgid "The file already exists in \"%s\".  Replacing it will overwrite its contents."
+msgstr "Le fichier existe déjà dans \"%s\". Le remplacer effacera son contenu."
 
 #: ../src/main_window.py:232
 msgid "_Replace"
-msgstr ""
+msgstr "_Remplacer"
 
 #: ../src/main_window.py:270
 #, python-format
 msgid "Error reading audit events: %s"
-msgstr ""
+msgstr "Erreur lors de la lecture d'événements d'audit : %s"
 
 #: ../src/main_window.py:293
 msgid "All files"
-msgstr ""
+msgstr "Tous les fichiers"
 
 #: ../src/main_window.py:331
 msgid "Unexpected top element contents"
-msgstr ""
+msgstr "Contenu de l'élément supérieur inattendu"
 
 #: ../src/main_window.py:334
 #, python-format
 msgid "Unsupported file version %s"
-msgstr ""
+msgstr "Version %s du fichier non prise en charge"
 
 #: ../src/main_window.py:351
 msgid "Unexpected top element"
-msgstr ""
+msgstr "Élément supérieur inattendu"
 
 #: ../src/main_window.py:359
 #, python-format
 msgid "Error reading %s: %s"
-msgstr ""
+msgstr "Erreur lors de la lecture %s : %s"
 
 #: ../src/main_window.py:364
 #, python-format
 msgid "Invalid contents of %s: %s"
-msgstr ""
+msgstr "Contenu invalide dans %s : %s"
 
 #: ../src/main_window.py:405
 msgid "Open..."
-msgstr ""
+msgstr "Ouvrir..."
 
 #: ../src/main_window.py:419
 msgid "Save Layout As..."
-msgstr ""
+msgstr "Sauvegarder la mise en page sous..."
 
 #: ../src/main_window.py:460
 msgid "Save Configuration As..."
-msgstr ""
+msgstr "Sauvegarder la configuration sous..."
 
 #: ../src/main_window.py:523
 msgid "translator-credits"
-msgstr ""
+msgstr "crédits-traducteur"
 
 #. This file is not installed; it is used only to make sure the strings
 #. used by Python's optparse module are translated.
 #: ../src/optparse_strings.py:3
 #, python-format
 msgid "no such option: %s"
-msgstr ""
+msgstr "option inexistante : %s"
 
 #: ../src/optparse_strings.py:4
 #, python-format
 msgid "ambiguous option: %s (%s?)"
-msgstr ""
+msgstr "option ambiguë : %s (%s ?)"
 
 #: ../src/optparse_strings.py:5
 #, python-format
 msgid "Usage: %s\n"
-msgstr ""
+msgstr "Usage : %s\n"
 
 #: ../src/optparse_strings.py:6
 msgid "Usage"
-msgstr ""
+msgstr "Usage"
 
 #: ../src/optparse_strings.py:7
 msgid "integer"
-msgstr ""
+msgstr "entier"
 
 #: ../src/optparse_strings.py:8
 msgid "long integer"
-msgstr ""
+msgstr "entier long"
 
 #: ../src/optparse_strings.py:9
 msgid "floating-point"
-msgstr ""
+msgstr "virgule flottante"
 
 #: ../src/optparse_strings.py:10
 msgid "complex"
-msgstr ""
+msgstr "complexe"
 
 #: ../src/optparse_strings.py:11
 #, python-format
 msgid "option %s: invalid %s value: %r"
-msgstr ""
+msgstr "option %s : valeur %s invalide : %r"
 
 #: ../src/optparse_strings.py:12
 #, python-format
 msgid "option %s: invalid choice: %r (choose from %s)"
-msgstr ""
+msgstr "option %s : choix invalide : %r (choisir à partir de %s)"
 
 #: ../src/optparse_strings.py:13
 msgid "show this help message and exit"
-msgstr ""
+msgstr "afficher ce message d'aide et quitter"
 
 #: ../src/optparse_strings.py:14
 msgid "show program's version number and exit"
-msgstr ""
+msgstr "afficher le numéro de version du programme et quitter"
 
 #: ../src/optparse_strings.py:15
 msgid "%prog [options]"
-msgstr ""
+msgstr "%prog [options]"
 
 #: ../src/optparse_strings.py:16 ../src/optparse_strings.py:19
 #, python-format
 msgid "%s option requires an argument"
-msgstr ""
+msgstr "l'option %s requiert un argument"
 
 #: ../src/optparse_strings.py:17 ../src/optparse_strings.py:20
 #, python-format
 msgid "%s option requires %d arguments"
-msgstr ""
+msgstr "l'option %s requiert %d arguments"
 
 #: ../src/optparse_strings.py:18
 #, python-format
 msgid "%s option does not take a value"
-msgstr ""
+msgstr "l'option %s n'accepte pas de valeur"
 
 #: ../src/optparse_strings.py:21
 msgid "Options"
-msgstr ""
+msgstr "Options"
 
 #: ../src/report_tab.py:56
 msgid "_Report"
-msgstr ""
+msgstr "_Rapport"
 
 #: ../src/report_tab.py:73
 #, python-format
 msgid "Report %d"
-msgstr ""
+msgstr "Rapport %d"
 
 #: ../src/report_tab.py:123 ../src/report_tab.py:154
 msgid "Listing events for this column is not supported."
-msgstr ""
+msgstr "Le listage d'événements n'est pas pris en charge pour cette colonne."
 
 #: ../src/report_tab.py:126
 msgid "Listing events for this cell is not supported."
-msgstr ""
+msgstr "Le listage d'événements n'est pas pris en charge pour cette cellule."
 
 #: ../src/report_tab.py:131 ../src/report_tab.py:142
 msgid "Listing events for this row is not supported."
-msgstr ""
+msgstr "Le listage d'événements n'est pas pris en charge pour cette rangée."
 
 #: ../src/report_tab.py:236 ../src/report_tab.py:276 ../src/report_tab.py:480
 msgid "Count"
-msgstr ""
+msgstr "Compte"
 
 #: ../src/search_entry.py:72
 msgid "Search..."
-msgstr ""
+msgstr "Recherche..."
 
 #: ../src/server.c:128
 msgid ""
 "This program is only for use by audit-viewer and it should not be run "
 "manually.\n"
-msgstr ""
+msgstr "Ce programme est uniquement destiné à une utilisation par audit-viewer et ne devrait pas être exécuté manuellement.\n"
 
 #: ../src/server.c:141
 #, c-format
@@ -636,6 +637,8 @@
 "\n"
 "Report bugs to %s.\n"
 msgstr ""
+"\n"
+"Rapporter les bogues à %s.\n"
 
 #: ../src/server.c:148
 msgid ""
@@ -644,144 +647,148 @@
 "\n"
 "This program is provided with NO WARRANTY, to the extent permitted by law."
 msgstr ""
+"Copyright (C) 2008 Red Hat, Inc. Tous droits réservés.\n"
+"Ce logiciel est distribué sous la licence GPL v.2.\n"
+"\n"
+"Ce logiciel est fourni SANS GARANTIE, dans le cadre des limites posées par la loi."
 
 #: ../src/server.c:294
 msgid "The control file is not a socket"
-msgstr ""
+msgstr "Le fichier de contrôle n'est pas un socket"
 
 #: ../src/server.c:309
 #, c-format
 msgid "Unknown server request %<PRIu32>"
-msgstr ""
+msgstr "Requête de serveur inconnue %<PRIu32>"
 
 #: ../src/source_dialog.py:62
 msgid "Audit Log File"
-msgstr ""
+msgstr "Fichier de journalisation d'audit"
 
 #: ../src/source_dialog.py:137
 msgid "No system log file available"
-msgstr ""
+msgstr "Aucun fichier journal système disponible"
 
 #: ../src/source_dialog.py:146
 #, python-format
 msgid "Error opening %s: %s"
-msgstr ""
+msgstr "Erreur lors de l'ouverture de %s : %s"
 
 #: ../src/statistic.py:166
 msgid "Unspecified"
-msgstr ""
+msgstr "Non spécifié"
 
 #: ../src/statistic.py:341
 #, python-format
 msgid "%x %X"
-msgstr ""
+msgstr "%x %X"
 
 #: ../src/statistic.py:355
 msgid "%x %H:%M"
-msgstr ""
+msgstr "%x %H:%M"
 
 #: ../src/statistic.py:365
 msgid "%x %H"
-msgstr ""
+msgstr "%x %H"
 
 #: ../src/statistic.py:389
 msgid "hour"
-msgstr ""
+msgstr "heure"
 
 #: ../src/statistic.py:392
 #, python-format
 msgid "%d hour"
 msgid_plural "%d hours"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d heure"
+msgstr[1] "%d heures"
 
 #: ../src/statistic.py:394
 msgid "minute"
-msgstr ""
+msgstr "minute"
 
 #: ../src/statistic.py:397
 #, python-format
 msgid "%d minute"
 msgid_plural "%d minutes"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d minute"
+msgstr[1] "%d minutes"
 
 #: ../src/statistic.py:399
 msgid "second"
-msgstr ""
+msgstr "seconde"
 
 #: ../src/statistic.py:401
 #, python-format
 msgid "%d second"
 msgid_plural "%d seconds"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d seconde"
+msgstr[1] "%d secondes"
 
 #: ../src/statistic.py:456
 msgid "day"
-msgstr ""
+msgstr "jour"
 
 #: ../src/statistic.py:476
 msgid "week"
-msgstr ""
+msgstr "semaine"
 
 #: ../src/statistic.py:504
 msgid "%b %Y"
-msgstr ""
+msgstr "%b %Y"
 
 #: ../src/statistic.py:521
 msgid "month"
-msgstr ""
+msgstr "mois"
 
 #: ../src/tab_properties.py:130
 msgid "Specific time"
-msgstr ""
+msgstr "heure spécifique"
 
 #: ../src/tab_properties.py:132
 msgid "Now"
-msgstr ""
+msgstr "Maintenant"
 
 #: ../src/tab_properties.py:133
 msgid "10 minutes ago"
-msgstr ""
+msgstr "10 minutes auparavant"
 
 #: ../src/tab_properties.py:136
 msgid "Today"
-msgstr ""
+msgstr "Aujourd'hui"
 
 #: ../src/tab_properties.py:137
 msgid "Yesterday"
-msgstr ""
+msgstr "Hier"
 
 #: ../src/tab_properties.py:138
 msgid "This week"
-msgstr ""
+msgstr "Cette semaine"
 
 #: ../src/tab_properties.py:139
 msgid "This month"
-msgstr ""
+msgstr "Ce mois-ci"
 
 #: ../src/tab_properties.py:141
 msgid "This year"
-msgstr ""
+msgstr "Cette année"
 
 #: ../src/tab_properties.py:184
 #, python-format
 msgid "Unsupported date filter \"%s\""
-msgstr ""
+msgstr "Filtre date \"%s\" non pris en charge"
 
 #: ../src/tab_properties.py:248
 msgid "Rule"
-msgstr ""
+msgstr "Règle"
 
 #: ../src/tab_properties.py:319
 #, python-format
 msgid "Unsupported timestamp operator in \"%s\""
-msgstr ""
+msgstr "Opérateur d'horodateur non pris en charge dans \"%s\""
 
 #: ../src/tab_properties.py:382
 msgid "Editing of some filters is not supported"
-msgstr ""
+msgstr "La modification de certains filtres n'est pas prise en charge"
 
 #: ../src/tab_properties.py:384
 #, python-format
@@ -791,40 +798,44 @@
 "%s\n"
 "Do you still want to edit properties of this tab?"
 msgstr ""
+"Si les propriétés de cet onglet sont modifiées, les filtres de la configuration de l'onglet seront abandonnés :\n"
+"%s\n"
+"Souhaitez-vous toujours modifier les propriétés de cet onglet ?"
 
 #: ../src/tab_properties.py:400
 msgid "Tab name must not be empty"
-msgstr ""
+msgstr "Le nom de l'onglet ne doit pas être vide"
 
 #. self._validate_get_failure() doesn't allow empty tab name
 #: ../src/tab_properties.py:425
 #, python-format
 msgid "%s Properties"
-msgstr ""
+msgstr "Propriétés %s"
 
 #: ../src/util.py:245
 #, python-format
 msgid "Invalid <%s %s> value %s"
-msgstr ""
+msgstr "Valeur invalide <%s %s> %s"
 
 #: ../src/util.py:250
 #, python-format
 msgid "Unknown <%s %s> value %s"
-msgstr ""
+msgstr "Valeur inconnue <%s %s> %s"
 
 #: ../src/util.py:257
 #, python-format
 msgid "Attribute %s missing in <%s>"
-msgstr ""
+msgstr "Attribut %s manquant dans <%s>"
 
 #: ../audit-viewer.desktop.in.h:1
 msgid "Audit Logs"
-msgstr ""
+msgstr "Journaux d'audits"
 
 #: ../audit-viewer.desktop.in.h:2
 msgid "View audit logs"
-msgstr ""
+msgstr "Voir les journaux d'audits"
 
 #: ../audit-viewer.xml.in.h:1
 msgid "Audit viewer configuration"
-msgstr ""
+msgstr "Configuration du visionneur d'audits"
+