--- publican.common_content.Conventions.tom1.po	2010-11-12 18:21:00.293887000 +0100
+++ publican.common_content.Conventions.tom2.po	2010-11-13 21:20:04.223059000 +0100
@@ -8,7 +8,7 @@
 "Project-Id-Version: Conventions\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com\n"
 "POT-Creation-Date: 2010-09-29T05:30:03\n"
-"PO-Revision-Date: 2010-11-12 18:18+0100\n"
+"PO-Revision-Date: 2010-11-13 21:20+0100\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -85,7 +85,7 @@
 #. Tag: para
 #, no-c-format
 msgid "If source code is discussed, class names, methods, functions, variable names and returned values mentioned within a paragraph will be presented as above, in <literal>mono-spaced bold</literal>. For example:"
-msgstr "Si le code source est mentionné, les noms de classe, les méthodes, les fonctions, les noms de variables et les valeurs de retour citées dans un paragraphe seront présentées comme ci-dessus, en <literal>caractères gras à espacement fixe</literal>. Par exemple :"
+msgstr "Si le code source est mentionné, les noms de classes, les méthodes, les fonctions, les noms de variables et les valeurs de retour citées dans un paragraphe seront présentées comme ci-dessus, en <literal>caractères gras à espacement fixe</literal>. Par exemple :"
 
 #. Tag: para
 #, no-c-format
@@ -100,7 +100,7 @@
 #. Tag: para
 #, no-c-format
 msgid "This denotes words or phrases encountered on a system, including application names; dialog box text; labeled buttons; check-box and radio button labels; menu titles and sub-menu titles. For example:"
-msgstr "Cette convention marque le surlignagedes mots ou phrases que l'on rencontre sur un système, comprenant des noms d'application, des boîtes de dialogue textuelles, des boutons étiquettés, des cases à cocher et des boutons d'options mais aussi des intitulés de menus et de sous-menus. Par exemple :"
+msgstr "Cette convention marque le surlignage des mots ou phrases que l'on rencontre sur un système, comprenant des noms d'application, des boîtes de dialogue textuelles, des boutons étiquettés, des cases à cocher et des boutons d'options mais aussi des intitulés de menus et de sous-menus. Par exemple :"
 
 #. Tag: para
 #, no-c-format
@@ -111,12 +111,13 @@
 #, no-c-format
 msgid "To insert a special character into a <application>gedit</application> file, choose <menuchoice><guimenu>Applications</guimenu><guisubmenu>Accessories</guisubmenu><guimenuitem>Character Map</guimenuitem></menuchoice> from the main menu bar. Next, choose <menuchoice><guimenu>Search</guimenu><guimenuitem>Find&hellip;</guimenuitem></menuchoice> from the <application>Character Map</application> menu bar, type the name of the character in the <guilabel>Search</guilabel> field and click <guibutton>Next</guibutton>. The character you sought will be highlighted in the <guilabel>Character Table</guilabel>. Double-click this highlighted character to place it in the <guilabel>Text to copy</guilabel> field and then click the <guibutton>Copy</guibutton> button. Now switch back to your document and choose <menuchoice><guimenu>Edit</guimenu><guimenuitem>Paste</guimenuitem></menuchoice> from the <application>gedit</application> menu bar."
 msgstr ""
-"Pour insérer un caractère spécial dans un fichier <application>gedit</application>, choisissez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Accessoires</guisubmenu><guimenuitem>Table de caractères</guimenuitem></menuchoice> à partir de la barre du menu principal. Ensuite, sélectionnez <menuchoice><guimenu>Rechercher</guimenu><guimenuitem> Rechercher&hellip;</guimenuitem></menuchoice> à partir de la barre de menu de <application>Table de caractères</application>, saisissez le nom du caractère dans le champ <guilabel>Rechercher</guilabel> et cliquez sur <guibutton>Suivant</guibutton>. Le caractère que vous cherchiez sera surligné dans la <guilabel>Table de caractères</guilabel>. Double-cliquez sur le caractère surligné pour l'insérer dans le champ <guilabel>Texte à copier</guilabel>, puis cliquez sur le bouton <guibutton>Copier</guibutton>. Maintenant, revenez à votre document et sélectionnez <menuchoice><guimenu>Édition</guimenu><guimenuitem>Coller</guimenuitem></menuchoice> à partir de la barre de menu de <application>gedit</application>."
+"Pour insérer un caractère spécial dans un fichier <application>gedit</application>, choisissez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Accessoires</guisubmenu><guimenuitem>Table de caractères</guimenuitem></menuchoice> à partir de la barre du menu principal. Ensuite, sélectionnez <menuchoice><guimenu>Rechercher</guimenu><guimenuitem> Rechercher&hellip;</guimenuitem></menuchoice> à partir de la barre de menu de <application>Table de caractères</application>, saisissez le nom du caractère dans le champ <guilabel>Rechercher</guilabel> et cliquez sur <guibutton>Suivant</guibutton>. Le caractère que vous recherchez sera surligné dans la <guilabel>Table de caractères</guilabel>. Double-cliquez sur le caractère surligné pour l'insérer dans le champ <guilabel>Texte à copier</guilabel>, puis cliquez sur le bouton <guibutton>Copier</guibutton>. Maintenant, revenez à votre document et sélectionnez <menuchoice><guimenu>Édition</guimenu><guimenuitem>Coller</guimenuitem></menuchoice> à partir de la barre de menu de <application>gedit</application>"
+"."
 
 #. Tag: para
 #, no-c-format
 msgid "The above text includes application names; system-wide menu names and items; application-specific menu names; and buttons and text found within a GUI interface, all presented in proportional bold and all distinguishable by context."
-msgstr "Le texte ci-dessus contient des noms d'application, des noms de menus et d'autres éléments s'appliquant à l'ensemble du système, des boutons et textes que l'on trouve dans une interface graphique. Ils sont tous présentés sous la forme Gras proportionnelle et identifiables en fonction du contexte."
+msgstr "Le texte ci-dessus contient des noms d'application, des noms de menus et d'autres éléments s'appliquant à l'ensemble du système, des boutons et textes que l'on trouve dans une interface graphique. Ils sont tous présentés sous la forme gras proportionnel et identifiables en fonction du contexte."
 
 #. Tag: para
 #, no-c-format
@@ -141,12 +142,12 @@
 #. Tag: para
 #, no-c-format
 msgid "To see the version of a currently installed package, use the <command>rpm -q <replaceable>package</replaceable></command> command. It will return a result as follows: <command><replaceable>package-version-release</replaceable></command>."
-msgstr "Pour connaître la version d'un paquet actuellement installé, utilisez la commande <command>rpm -q <replaceable>paquet</replaceable></command>. Elle vous permettra de retourner le résultat suivant : <command><replaceable>package-version-release</replaceable></command>."
+msgstr "Pour connaître la version d'un paquet actuellement installé, utilisez la commande <command>rpm -q <replaceable>paquet</replaceable></command>. Elle vous permettra de retourner le résultat suivant : <command><replaceable>version-de-paquet</replaceable></command>."
 
 #. Tag: para
 #, no-c-format
 msgid "Note the words in bold italics above &mdash; username, domain.name, file-system, package, version and release. Each word is a placeholder, either for text you enter when issuing a command or for text displayed by the system."
-msgstr "Notez les mots en caractères italique gras au dessus de &mdash; nom d'utilisateur, domain.name, système fichier, paquet, version et mise à jour. Chaque mot est paramètre substituable de ligne de commande, soit pour le texte que vous saisissez suite à l'activation d'une commande, soit pour le texte affiché par le système."
+msgstr "Notez les mots en caractères italiques et gras au dessus de &mdash; nom d'utilisateur, domain.name, système fichier, paquet, version et mise à jour. Chaque mot est un paramètre substituable de la ligne de commande, soit pour le texte que vous saisissez suite à l'activation d'une commande, soit pour le texte affiché par le système."
 
 #. Tag: para
 #, no-c-format
@@ -166,7 +167,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Terminal output and source code listings are set off visually from the surrounding text."
-msgstr "Les sorties de terminaux et les citations de code source sont mis en avant par rapport du texte avoisinant."
+msgstr "Les sorties de terminaux et les citations de code source sont mis en avant par rapport au texte avoisinant."
 
 #. Tag: para
 #, no-c-format